NUM_TO_WORD = {
    '1': 'one',
    '2': 'two',
    '3': 'three',
    '4': 'four',
    '5': 'five',
    '6': 'six',
    '7': 'seven',
    '8': 'eight',
    '9': 'nine'
}

# Word keys from https://www.ef.edu/english-resources/english-vocabulary/top-3000-words/
# Synonyms generated from https://github.com/explosion/spaCy/issues/276
SYNONYMS = {'limited': ['limited', 'unrestricted', 'restricted'],
            'personally': ['truthfully', 'honestly', 'personally'], 'yellow': ['blue', 'red', 'yellow'],
            'four': ['four', 'six', 'three'], 'protest': ['protest', 'crackdown', 'protests'],
            'sleep': ['hibernation', 'snoring', 'snore'],
            'controversial': ['contentious', 'controversial', 'publicized'],
            'captain': ['tactician', 'captain', 'captains'], 'hate': ['hate', 'dissing', 'hating'],
            'forget': ['let', 'forget', 'remember'], 'whose': ['whose', 'who', 'whom'],
            'voter': ['independents', 'voter', 'absentee'], 'calculate': ['calculate', 'calculating', 'calculates'],
            'electricity': ['electricity', 'energies', 'hydro'],
            'disability': ['disabilities', 'disability', 'hospitalization'], 'bike': ['bikes', 'bike', 'fixie'],
            'teaspoon': ['50g', 'teaspoons', 'tablespoon'], 'under': ['over', 'filed', 'under'],
            'teaching': ['teaching', 'teach', 'taught'], 'sorry': ['sorry', 'okay', 'hey'],
            'pride': ['pride', 'passion', 'proud'], 'worth': ['dollars', 'worth', 'spend'],
            'risk': ['risk', 'factored', 'risks'], 'blanket': ['cocoon', 'blanket', 'blankets'],
            'regional': ['national', 'regional', 'local'], 'shoot': ['shoot', 'shoots', 'shooting'],
            'every': ['one', 'every', 'each'], 'should': ['must', 'would', 'should'],
            'affect': ['affecting', 'affect', 'affects'], 'encounter': ['encounters', 'encountering', 'encounter'],
            'school': ['schools', 'school', 'collegiate'], 'scholar': ['archaeologist', 'linguist', 'scholar'],
            'investigator': ['researcher', 'statistician', 'investigator'], 'wooden': ['decorative', 'plank', 'planks'],
            'solution': ['solve', 'solution', 'solutions'], 'red': ['blue', 'indigo', 'red'],
            'cholesterol': ['fats', 'fatty', 'cholesterol'], 'enhance': ['enhance', 'enhancing', 'augment'],
            'clothes': ['clothe', 'clothing', 'clothes'], 'enjoy': ['enjoy', 'enjoying', 'enjoyed'],
            'force': ['forcing', 'force', 'forces'], 'tired': ['overworked', 'fatigued', 'tired'],
            'consistent': ['consistently', 'consistent', 'consistant'], 'direct': ['indirect', 'direct', 'directly'],
            'chef': ['chef', 'chefs', 'takeaway'], 'likely': ['possibly', 'likely', 'might'],
            'persuade': ['persuading', 'persuade', 'persuaded'], 'writing': ['write', 'composing', 'writing'],
            'blue': ['aqua', 'turquoise', 'indigo'], 'aim': ['aim', 'aiming', 'aims'],
            'hide': ['hide', 'hides', 'hiding'], 'pace': ['paces', 'slower', 'pace'],
            'cooking': ['cook', 'cooking', 'baking'], 'spokesman': ['spokesman', 'authorities', 'officials'],
            'above': ['below', 'bellow', 'above'], 'conduct': ['conducting', 'conducts', 'conduct'],
            'new': ['new', 'newest', 'latest'], 'net': ['profit', 'net', 'revenue'],
            'increasing': ['increase', 'increasing', 'increased'], 'ever': ['thing', 'never', 'ever'],
            'specialist': ['specialist', 'expert', 'specialists'], 'hero': ['heroes', 'hero', 'heros'],
            'reporter': ['columnist', 'journalist', 'reporter'], 'never': [u"n't", 'never', 'ever'],
            'here': ['see', 'there', 'here'], 'protection': ['safeguard', 'protection', 'protect'],
            'studio': ['studios', 'studio', 'artist'], 'active': ['active', 'dormant', 'inactive'],
            'path': ['path', 'traversing', 'paths'], 'interpret': ['interprets', 'interpreting', 'interpret'],
            'celebration': ['celebrations', 'celebratory', 'festive'], 'dry': ['dry', 'drying', 'wet'],
            'property': ['realtor', 'property', 'properties'], 'daughter': ['daughter', 'daughters', 'mother'],
            'study': ['comparative', 'study', 'studies'], 'economics': ['econ', 'sociology', 'economics'],
            'typically': ['usually', 'generally', 'typically'],
            'controversy': ['controversy', 'controversies', 'publicized'],
            'credit': ['credit', 'downpayment', 'borrower'], 'men': ['men', 'takeaway', 'menus'],
            'smoke': ['fumes', 'monoxide', 'smoke'], 'permit': ['permits', 'permitting', 'permit'],
            'military': ['military', 'combatant', 'wartime'], 'punishment': ['corporal', 'punishment', 'punishments'],
            'criticism': ['criticism', 'critics', 'criticisms'], 'golden': ['golden', 'shone', 'shining'],
            'divide': ['divides', 'dividing', 'divide'], 'campaign': ['campaigns', 'campaigning', 'campaign'],
            'highly': ['very', 'extremely', 'highly'], 'county': ['county', 'courthouse', 'counties'],
            'visible': ['visible', 'obscured', 'unnoticeable'], 'moral': ['moral', 'morals', 'morality'],
            'glance': ['glance', 'gaze', 'cursory'], 'total': ['average', 'total', 'ammount'],
            'landscape': ['scenery', 'landscapes', 'landscape'], 'plot': ['plot', 'plotted', 'plots'],
            'would': ['could', 'might', 'would'], 'army': ['garrison', 'reinforcements', 'army'],
            'hospital': ['hospice', 'hospitalized', 'hospital'], 'negative': ['positive', 'positivity', 'negative'],
            'call': ['call', 'calls', 'calling'], 'asset': ['holdings', 'valuation', 'asset'],
            'recommend': ['recommended', 'reccomend', 'recommend'], 'strike': ['strike', 'attack', 'strikes'],
            'survive': ['survive', 'survived', 'fend'], 'assessment': ['appraisal', 'remedial', 'assessment'],
            'tell': ['telling', 'tell', 'know'], 'breathe': ['breathe', 'breathed', 'breathes'],
            'holy': ['chalice', 'sacred', 'holy'], 'relax': ['unwind', 'relaxes', 'relax'],
            'successful': ['successful', 'success', 'succesful'], 'expose': ['exposes', 'expose', 'exposing'],
            'award': ['awards', 'awarding', 'award'], 'aware': ['unbeknownst', 'concerned', 'aware'],
            'warn': ['warn', 'warned', 'warning'], 'glass': ['glassware', 'frosted', 'vase'],
            'warm': ['toasty', 'warm', 'warmth'], 'adult': ['adolescents', 'adult', 'adults'],
            'excellent': ['unbeatable', 'immaculate', 'excellent'], 'yard': ['yard', 'yds', 'yardage'],
            'hole': ['hole', 'holes', 'drilled'], 'hold': ['hold', 'holds', 'holding'],
            'origin': ['origin', 'beginnings', 'origins'], 'must': ['be', 'should', 'must'],
            'me': ['me', 'myself', 'tell'], 'join': ['rejoin', 'join', 'joining'],
            'room': ['spacious', 'room', 'rooms'], 'player': ['player', 'play', 'players'],
            'pursue': ['pursue', 'pursued', 'pursuing'], 'blade': ['toothed', 'blade', 'serrated'],
            'roof': ['rafters', 'roofing', 'roof'], 'era': ['1980s', 'eras', 'era'],
            'install': ['installing', 'install', 'installed'], 'my': ['me', 'myself', 'my'],
            'example': ['instance', 'example', 'examples'], 'transition': ['transition', 'transitions', 'transitional'],
            'estate': ['realtor', 'relocation', 'estate'], 'give': ['giving', 'make', 'give'],
            'household': ['households', 'household', 'domestic'], 'honey': ['honey', 'almonds', 'nectar'],
            'point': ['points', 'way', 'point'], 'story': ['story', 'stories', 'fable'],
            'attract': ['attracts', 'attract', 'attracting'], 'absolute': ['absolutely', 'absolutly', 'absolute'],
            'ceremony': ['ceremony', 'ceremonies', 'festive'], 'end': ['ends', 'end', 'ending'],
            'recovery': ['recover', 'recovery', 'recoveries'], 'turn': ['turn', 'turning', 'turns'],
            'provide': ['provide', 'providing', 'provides'], 'mouse': ['rodent', 'mice', 'mouse'],
            'travel': ['travel', 'travelling', 'traveling'], 'damage': ['damage', 'damaging', 'damages'],
            'machine': ['machine', 'machinery', 'machines'], 'how': ['how', 'what', 'why'],
            'amazing': ['amazing', 'awesome', 'incredible'],
            'significance': ['importance', 'relevancy', 'significance'], 'answer': ['answer', 'answers', 'yes/no'],
            'gate': ['gate', 'entrance', 'gates'], 'ordinary': ['mundane', 'ordinary', 'minutiae'],
            'beach': ['marina', 'boardwalk', 'beach'], 'badly': ['badly', 'horribly', 'awry'],
            'rise': ['soaring', 'rise', 'rising'], 'description': ['synopsis', 'description', 'descriptions'],
            'beauty': ['glamour', 'beauties', 'beauty'], 'less': ['more', 'than', 'less'],
            'after': ['after', 'later', 'before'], 'lab': ['labs', 'laboratory', 'lab'],
            'modest': ['modestly', 'modest', 'substantial'], 'lay': ['laid', 'layed', 'lay'],
            'president': ['elected', 'president', 'vice'], 'law': ['law', 'legal', 'laws'],
            'lap': ['lapping', 'laps', 'lap'], 'shirt': ['tshirts', 'tshirt', 'shirt'],
            'purchase': ['purchase', 'buy', 'purchasing'], 'attempt': ['attempts', 'attempt', 'attempting'],
            'effective': ['effectiveness', 'efficacy', 'effective'],
            'appreciate': ['admire', 'appreciate', 'appreciated'],
            'headquarters': ['offices', 'headquarters', 'office'], 'think': ['guess', 'think', 'know'],
            'maintain': ['maintain', 'ensure', 'maintaining'], 'green': ['blue', 'green', 'red'],
            'ultimate': ['perfect', 'ultimate', 'greatest'], 'enter': ['entered', 'entering', 'enter'],
            'democratic': ['democracies', 'democratically', 'democratic'], 'order': ['ordering', 'order', 'orders'],
            'wind': ['windmill', 'turbines', 'wind'], 'wine': ['tasting', 'wines', 'wine'],
            'emotion': ['emotion', 'emotive', 'emotions'], 'Jewish': ['jewish', 'rabbi', 'semite'],
            'interpretation': ['interpretations', 'interpretation', 'interpreted'],
            'office': ['offices', 'office', 'desk'], 'deck': ['decking', 'decks', 'deck'],
            'over': ['over', 'up', 'nearly'], 'vary': ['vary', 'varies', 'fluctuate'],
            'oven': ['ovens', 'reheat', 'oven'], 'mayor': ['mayors', 'council', 'mayor'],
            'before': ['after', 'until', 'before'], 'fit': ['fits', 'fittings', 'fit'],
            'personal': ['personal', 'own', 'individual'], 'fix': ['fix', 'workarounds', 'changelog'],
            'crew': ['firefighters', 'crews', 'crew'], 'better': ['better', 'much', 'good'],
            'production': ['produced', 'production', 'producing'],
            'differently': ['differently', 'correctly', 'diverge'], 'fade': ['fades', 'fading', 'fade'],
            'overcome': ['overcomes', 'overcame', 'overcome'], 'virtually': ['essentially', 'virtually', 'practically'],
            'versus': ['versus', 'vs', 'vs.'], 'eventually': ['eventually', 'finally', 'ultimately'],
            'coffee': ['coffees', 'coffee', 'baristas'], 'tourist': ['attractions', 'tourist', 'touristy'],
            'combination': ['combinations', 'permutations', 'combination'], 'safe': ['safer', 'safe', 'greener'],
            'break': ['break', 'breaks', 'breaking'], 'band': ['band', 'rock', 'bands'],
            'therapy': ['acupuncture', 'regimen', 'therapies'], 'they': ['would', 'have', 'they'],
            'yourself': ['yo', 'myself', 'yourself'], 'silver': ['silver', 'plated', 'sliver'],
            'bank': ['banks', 'bank', 'treasury'], 'bread': ['breads', 'sourdough', 'bread'],
            'meat': ['meat', 'beef', 'meats'], 'willing': ['relinquish', 'wanting', 'willing'],
            'explode': ['explode', 'erupt', 'implode'], 'victory': ['clinched', 'clinch', 'victory'],
            'reasonable': ['reasonably', 'adequate', 'reasonable'], 'fitness': ['gym', 'p90x', 'fitness'],
            'meal': ['supper', 'meal', 'meals'], 'bone': ['marrow', 'fracture', 'bone'],
            'bond': ['10-year', 'bonds', 'bond'], 'financial': ['financial', 'finance', 'financials'],
            'telescope': ['binoculars', 'telescope', 'telescopes'],
            'independent': ['independent', 'independently', 'independant'],
            'series': ['series', 'episodes', 'episodic'], 'aide': ['coordinator', 'assistant', 'trainee'],
            'tip': ['tips', 'fingertip', 'tip'], 'used': ['using', 'use', 'used'],
            'laboratory': ['labs', 'laboratory', 'lab'], 'ring': ['ring', 'rings', 'pave'],
            'network': ['networking', 'network', 'networks'], 'crucial': ['crucial', 'decisive', 'pivotal'],
            'content': ['content', 'websites', 'contents'], 'encourage': ['encourage', 'fosters', 'encouraging'],
            'adapt': ['improvise', 'acclimate', 'adapt'], 'assignment': ['assigned', 'assignment', 'assignments'],
            'medicine': ['medicine', 'medical', 'homeopathy'], 'surprise': ['surprise', 'surprising', 'surprised'],
            'newly': ['new', 'newly', 'recently'], 'size': ['smallish', 'sizes', 'size'],
            'forth': ['upon', 'forth', 'shall'], 'twice': ['twice', 'thrice', 'once'],
            'independence': ['autonomy', 'reunification', 'independence'],
            'smart': ['inventive', 'intelligent', 'smart'], 'foundation': ['foundation', 'cornerstone', 'foundations'],
            'perception': ['perceived', 'perception', 'perceptions'], 'barrier': ['barriers', 'protective', 'barrier'],
            'associate': ['adjunct', 'professor', 'associate'], 'rail': ['rail', 'mainline', 'rails'],
            'little': ['little', 'bit', 'tiny'], 'free': ['download', 'v1', 'free'],
            'standard': ['conventional', 'standards', 'standard'],
            'management': ['managing', 'management', 'managerial'], 'formation': ['forming', 'formation', 'formations'],
            'struggle': ['struggling', 'struggle', 'struggles'], 'estimate': ['estimating', 'estimate', 'estimates'],
            'storm': ['sandstorm', 'thunderstorms', 'storm'], 'publication': ['publishes', 'pamphlet', 'publication'],
            'enormous': ['veritable', 'enormous', 'dwarfed'], 'refugee': ['stateless', 'refugee', 'refugees'],
            'oppose': ['opposes', 'oppose', 'opposed'], 'unknown': ['unidentified', 'unnamed', 'unspecified'],
            'loud': ['shrill', 'deafening', 'blaring'], 'user': ['interface', 'user', 'users'],
            'industrial': ['industries', 'industrial', 'manufacturing'],
            'Palestinian': ['iraqis', 'palestinians', 'palestinian'], 'grade': ['grade', 'elementary', 'grades'],
            'primary': ['primary', 'tertiary', 'secondary'], 'rank': ['ranks', 'ranking', 'rank'],
            'hearing': ['hearings', 'hear', 'hearing'], 'fantasy': ['fantasy', 'nonfiction', 'anthology'],
            'another': ['a', 'another', 'one'], 'AIDS': ['aids', 'aid'], 'thick': ['thick', 'thickest', 'thin'],
            'electronic': ['electronics', 'electronic', 'electronically'],
            'illustrate': ['illustrated', 'illustrating', 'illustrative'],
            'basketball': ['lacrosse', 'basketball', 'volleyball'], 'ten': ['twenty', 'fifteen', 'ten'],
            'Congress': ['senate', 'democrats', 'congress'], 'similarly': ['equally', 'uniformly', 'similarly'],
            'top': ['top', 'tops', 'bottom'], 'historian': ['archaeologist', 'linguist', 'historian'],
            'approximately': ['totaling', 'roughly', 'approximately'],
            'fiction': ['nonfiction', 'anthology', 'fiction'], 'master': ['masters', 'master', 'craftsman'],
            'too': ['much', 'so', 'too'], 'percentage': ['percentages', 'percentage', 'percent'],
            'kid': ['kids', 'childrens', 'kid'], 'listen': ['hear', 'listening', 'listen'],
            'urban': ['urban', 'rural', 'sprawl'], 'ceiling': ['wall', 'ceiling', 'ceilings'],
            'murder': ['slaying', 'murder', 'unsolved'], 'collapse': ['crumbling', 'collapse', 'propping'],
            'tool': ['tool', 'toolbox', 'workbench'], 'serve': ['serving', 'serve', 'serves'],
            'wisdom': ['compassion', 'truth', 'wisdom'], 'western': ['southern', 'western', 'eastern'],
            'somewhat': ['fairly', 'slightly', 'somewhat'], 'symptom': ['symptoms', 'reflux', 'symptom'],
            'distance': ['distance', 'proximity', 'distances'], 'anxiety': ['nervousness', 'anxiety', 'agitation'],
            'target': ['targetting', 'target', 'targets'], 'tree': ['sapling', 'tree', 'saplings'],
            'second': ['second', 'fourth', 'third'], 'preparation': ['preparation', 'preparing', 'preparations'],
            'matter': ['nothing', 'matter', 'matters'], 'street': ['cobbled', 'street', 'streets'],
            'flame': ['flamed', 'ember', 'flame'], 'painful': ['pain', 'excruciating', 'painful'],
            'historical': ['landmarks', 'historic', 'historical'], 'feeling': ['feel', 'feeling', 'felt'],
            'bridge': ['bridge', 'truss', 'bridges'], 'fashion': ['vogue', 'fashion', 'fashions'],
            'modern': ['modernized', 'modern', 'contemporary'], 'mind': ['thinking', 'mind', 'sense'],
            'mine': ['yours', 'mine', 'mines'], 'raw': ['raw', 'meat', 'processed'],
            'seed': ['seeded', 'seed', 'seeding'], 'manner': ['appropriate', 'regard', 'manner'],
            'stomach': ['gastric', 'stomach', 'abdomen'], 'seem': ['seem', 'seems', 'seemed'],
            'obviously': ['was/is', 'actually', 'obviously'], 'seek': ['seekers', 'seek', 'seeking'],
            'dozen': ['scant', 'dozens', 'dozen'], 'strength': ['strenght', 'strength', 'strong'],
            'Christian': ['anglican', 'christian', 'catholic'], 'person': ['person', 'someone', 'persons'],
            'latter': ['latter', 'however', 'although'], 'responsible': ['tasked', 'responsible', 'responsibility'],
            'snow': ['snowed', 'snows', 'snowfall'], 'chest': ['chest', 'shoulders', 'neck'],
            'client': ['clientele', 'client', 'clients'], 'educator': ['librarian', 'pupil', 'educator'],
            'quarterback': ['quarterbacks', 'linebacker', 'quarterback'], 'even': ['even', 'because', 'but'],
            'exactly': ['what', 'exactly', 'something'], 'shall': ['must', 'hereby', 'shall'],
            'object': ['object', 'subclass', 'constructor'], 'what': ['how', 'what', 'why'],
            'regular': ['regular', 'usual', 'normal'], 'mouth': ['tounge', 'tongue', 'mouth'],
            'letter': ['correspondence', 'letters', 'letter'], 'organization': ['organization', 'nonprofit', 'orgs'],
            'phase': ['phase', 'phases', 'transitional'], 'grave': ['cemetery', 'graves', 'grave'],
            'singer': ['songwriter', 'singer', 'pianist'], 'stupid': ['stoopid', 'stupid', 'dumb'],
            'episode': ['episodes', 'episode', 'episodic'],
            'observation': ['observational', 'observation', 'observations'],
            'medical': ['physicians', 'medical', 'veterinary'], 'camp': ['caravan', 'camp', 'camps'],
            'flow': ['flow', 'flows', 'downstream'], 'dog': ['dog', 'canine', 'kennel'],
            'crowd': ['droves', 'crowd', 'sellout'], 'treaty': ['pact', 'treaties', 'ratified'],
            'definitely': ['certainly', 'definitely', 'really'], 'principle': ['maxim', 'axiom', 'tenet'],
            'enterprise': ['enterprise', 'business', 'enterprises'], 'consumer': ['consumer', 'market', 'consumers'],
            'notion': ['conceptions', 'notion', 'notions'],
            'incorporate': ['incorporates', 'incorporating', 'incorporate'], 'bomb': ['bomb', 'napalm', 'bombs'],
            'inspire': ['resonate', 'inspires', 'inspire'], 'visitor': ['visitor', 'travellers', 'visitors'],
            'retire': ['retire', 'retiring', 'retires'], 'brief': ['lengthy', 'short', 'brief'],
            'radio': ['broadcaster', 'radio', 'airwaves'],
            'participate': ['participating', 'participates', 'participate'], 'earth': ['planet', 'earths', 'earth'],
            'European': ['europe', 'british', 'european'], 'busy': ['busiest', 'busy', 'tired'],
            'just': ['really', 'just', 'actually'], 'headline': ['headline', 'news', 'headlines'],
            'herself': ['herself', 'she', 'her'], 'explain': ['explaining', 'explain', 'understand'],
            'sugar': ['sweetened', 'sweetener', 'sugar'], 'theme': ['themes', 'thematic', 'theme'],
            'rich': ['enriched', 'fairer', 'rich'], 'announce': ['announce', 'announced', 'unveiled'],
            'adequate': ['satisfactory', 'adequate', 'sufficiency'],
            'population': ['inhabited', 'populations', 'population'],
            'personality': ['temperament', 'personalities', 'personality'], 'do': [u"n't", 'do', 'want'],
            'mixture': ['mixed', 'mixing', 'mixture'], 'stop': ['stopping', 'stop', 'stops'],
            'perceive': ['perceiving', 'perceive', 'perceives'], 'coast': ['coasts', 'coastline', 'coast'],
            'pocket': ['pocket', 'pocketing', 'compartments'], 'despite': ['spite', 'setback', 'despite'],
            'report': ['report', 'reporting', 'reports'], 'Soviet': ['soviet', 'russia', 'mongolia'],
            'unfortunately': ['fortunately', 'sadly', 'unfortunately'], 'earn': ['earn', 'earning', 'earned'],
            'bar': ['bars', 'bar', 'takeaway'], 'patch': ['patched', 'patches', 'patch'],
            'bag': ['bag', 'tote', 'bags'], 'bad': ['bad', 'worse', 'terrible'],
            'troop': ['reinforcements', 'troop', 'troops'], 'ban': ['ban', 'banning', 'bans'],
            'implication': ['allude', 'corollary', 'implication'], 'steal': ['stole', 'steal', 'stealing'],
            'secretary': ['ministers', 'secretaries', 'secretary'], 'respond': ['respond', 'responding', 'responds'],
            'disaster': ['calamity', 'preparedness', 'disaster'], 'fair': ['good', 'reasonable', 'fair'],
            'habit': ['habits', 'habitual', 'habit'], 'nut': ['screw', 'nut', 'nuts'],
            'testing': ['test', 'polygraph', 'testing'], 'resist': ['resist', 'resisting', 'resists'],
            'result': ['resulting', 'result', 'resultant'], 'fail': ['fail', 'fails', 'failing'],
            'news': ['news', 'headlines', 'articles'], 'best': ['most', 'good', 'best'],
            'subject': ['topic', 'transferable', 'subject'], 'capacity': ['capability', 'capacities', 'capacity'],
            'onto': ['into', 'onto', 'along'], 'lots': ['lots', 'plenty', 'lot'],
            'rare': ['unusual', 'rare', 'uncommon'], 'away': ['away', 'off', 'out'],
            'gentleman': ['gentlemen', 'gent', 'gentleman'], 'grandmother': ['grandmother', 'aunt', 'stepmother'],
            'score': ['tally', 'score', 'scores'], 'finger': ['fingertip', 'finger', 'fingers'],
            'cooperation': ['collaborated', 'bilateral', 'cooperation'], 'previous': ['earlier', 'recent', 'previous'],
            'approach': ['approaches', 'approach', 'methodology'],
            'discovery': ['rediscovered', 'discoveries', 'discovery'],
            'preserve': ['preserve', 'preserves', 'conserve'], 'wage': ['wage', 'salaried', 'wages'],
            'we': ['we', 'there', 'they'], 'terms': ['term', 'terms', 'basis'],
            'extend': ['extending', 'extends', 'extend'], 'nature': ['nature', 'natural', 'natures'],
            'confusion': ['confusion', 'misunderstanding', 'miscommunication'],
            'handful': ['scant', 'handful', 'smattering'], 'weak': ['weaker', 'weak', 'weakest'],
            'however': ['however', 'although', 'though'], 'boss': ['bosses', 'manager', 'boss'],
            'retirement': ['retire', 'retirement', 'retirees'], 'wear': ['wearing', 'wear', 'wearer'],
            'extent': ['regard', 'owing', 'extent'], 'cousin': ['cousin', 'eldest', 'nephew'],
            'debt': ['debts', 'debt', 'consolidation'], 'improve': ['improving', 'bettering', 'improve'],
            'cop': ['cops', 'fireman', 'policeman'], 'climate': ['climatic', 'climate', 'warming'],
            'accident': ['accident', 'mishap', 'accidents'], 'brown': ['brown', 'hazel', 'gray'],
            'vision': ['visions', 'vision', 'conjure'], 'country': ['country', 'countries', 'nation'],
            'ill': ['ill', 'hospitalization', 'sick'], 'against': ['agains', 'defending', 'against'],
            'distinction': ['distinction', 'distinguishes', 'distinctions'],
            'contribution': ['contribution', 'contribute', 'contributions'],
            'expense': ['expenditures', 'expense', 'reimbursed'],
            'negotiation': ['negotiation', 'mediation', 'mediator'],
            'prospect': ['prospect', 'prospects', 'possibility'], 'skill': ['dexterity', 'skill', 'aptitude'],
            'tone': ['ringer', 'tone', 'tones'], 'vast': ['expansive', 'swathes', 'expanse'],
            'height': ['widths', 'width', 'height'], 'whisper': ['hush', 'whisper', 'rustle'],
            'initiative': ['initiatives', 'initiative', 'efforts'],
            'pregnancy': ['childbirth', 'ovulation', 'prenatal'], 'trust': ['trusting', 'trust', 'trusts'],
            'speak': ['speaks', 'speaking', 'speak'], 'conference': ['conference', 'keynote', 'conferences'],
            'bathroom': ['shower', 'bathroom', 'bathrooms'], 'basis': ['based', 'terms', 'basis'],
            'union': ['union', 'unions', 'labor'], 'three': ['four', 'three', 'two'],
            'tiny': ['bitty', 'teensy', 'dinky'], 'quickly': ['easily', 'swiftly', 'quickly'],
            'confident': ['confident', 'optimistic', 'optimist'], 'beer': ['lager', 'beer', 'lagers'],
            'much': ['much', 'so', 'too'], 'interest': ['interests', 'liquidity', 'interest'],
            'basic': ['basics', 'fundamental', 'basic'], 'lovely': ['beautiful', 'lovely', 'gorgeous'],
            'leg': ['legs', 'amputee', 'leg'], 'location': ['hotspots', 'location', 'locations'],
            'life': ['lives', 'life', 'lifes'], 'innocent': ['innocents', 'innocent', 'innocence'],
            'eastern': ['southern', 'northern', 'eastern'], 'dismiss': ['dismiss', 'summarily', 'dismissing'],
            'worker': ['laborers', 'worker', 'helper'], 'wish': ['wish', 'hope', 'want'],
            'craft': ['decorating', 'craft', 'crafters'], 'child': ['adoptive', 'children', 'child'],
            'catch': ['catch', 'caught', 'catching'], 'sad': ['sorry', 'sadly', 'sad'],
            'spin': ['spinner', 'spinning', 'spin'], 'physician': ['physician', 'pharmacist', 'gynecologist'],
            'exception': ['exceptions', 'instance', 'exception'], 'save': ['saved', 'save', 'saving'],
            'tank': ['tank', 'centrifugal', 'tanks'], 'conviction': ['indicted', 'convictions', 'conviction'],
            'publicly': ['openly', 'publically', 'publicly'], 'teenager': ['year-old', 'teenager', 'youngster'],
            'air': ['supersonic', 'flight', 'air'], 'employ': ['employ', 'employing', 'employs'],
            'ugly': ['ugly', 'fugly', 'ghastly'], 'near': ['located', 'near', 'nearby'],
            'suppose': ['guess', 'suppose', 'think'], 'aid': ['aid', 'assistance', 'aids'],
            'balance': ['balance', 'balancing', 'balances'], 'procedure': ['process', 'procedures', 'procedure'],
            'mistake': ['blunder', 'misstep', 'mistake'], 'seven': ['seven', 'six', 'nine'],
            'it': ['it', 'but', 'something'], 'characterize': ['quantify', 'quantified', 'characterize'],
            'tissue': ['collagen', 'tissue', 'vascular'], 'in': ['withing', 'within', 'in'],
            'shift': ['shift', 'shifting', 'shifts'], 'ie': ['eg', 'ie', 'e.g'],
            'disappear': ['reappear', 'dwindle', 'disappear'], 'if': ['else', 'unless', 'if'],
            'soldier': ['soldier', 'comrade', 'solider'], 'perform': ['perform', 'performing', 'performs'],
            'apparently': ['ostensibly', 'apparently', 'purportedly'], 'make': ['making', 'make', 'give'],
            'wound': ['wound', 'bandages', 'bandage'], 'amount': ['amounts', 'amount', 'ammount'],
            'beside': ['beside', 'sprang', 'stood'], 'writer': ['writer', 'cartoonist', 'screenwriter'],
            'complex': ['complexes', 'complex', 'complicate'],
            'potentially': ['potential', 'potentially', 'potentials'], 'split': ['splits', 'split', 'splitting'],
            'big': ['big', 'bigger', 'huge'], 'vegetable': ['vegetable', 'vegetables', 'leafy'],
            'several': ['few', 'several', 'numerous'], 'wheel': ['wheel', 'wheels', 'skid'],
            'fairly': ['fairly', 'relatively', 'quite'], 'satellite': ['terrestrial', 'satellites', 'satellite'],
            'social': ['society', 'socio', 'social'], 'hang': ['dangling', 'hang', 'hanging'],
            'rain': ['rains', 'rainfall', 'rain'], 'hand': ['fingertip', 'hands', 'hand'],
            'depict': ['superimposed', 'depicts', 'depict'], 'garlic': ['cloves', 'basil', 'garlic'],
            'opportunity': ['chance', 'opportunity', 'opportunities'], 'cycle': ['cyclical', 'cycles', 'cycle'],
            'butter': ['margarine', 'buttermilk', 'lard'], 'shortly': ['later', 'shortly', 'before'],
            'scenario': ['scenarios', 'situation', 'scenario'], 'ocean': ['sea', 'reef', 'ocean'],
            'academic': ['academic', 'undergraduate', 'scholarly'], 'contact': ['phoning', 'contact', 'contacting'],
            'greatest': ['greatest', 'best', 'foremost'], 'mother': ['grandmother', 'daughter', 'mother'],
            'the': ['of', 'the', 'entire'], 'corporate': ['multinational', 'corporations', 'corporate'],
            'musical': ['musical', 'revival', 'musicals'], 'left': ['leaving', 'right', 'left'],
            'background': ['foreground', 'backround', 'background'],
            'consciousness': ['transcendental', 'consciousness', 'qualia'],
            'sentence': ['sentencing', 'sentences', 'sentence'], 'athletic': ['athletic', 'athletics', 'athlete'],
            'photo': ['photo', 'slideshow', 'photos'], 'distribute': ['distribute', 'redistribute', 'distributes'],
            'terrorist': ['operatives', 'terrorist', 'mastermind'], 'rush': ['rush', 'hurry', 'rushing'],
            'via': ['via', 'through', 'directly'], 'identify': ['associating', 'identify', 'identifying'],
            'mechanism': ['mechanisms', 'linkage', 'mechanism'], 'human': ['beings', 'humans', 'human'],
            'yes': ['yes', 'guess', 'yeah'], 'yet': ['yet', 'but', 'though'], 'Jew': ['semite', 'jew', 'ashkenazi'],
            'unique': ['uniquely', 'classically', 'unique'], 'candidate': ['candidacy', 'candidates', 'candidate'],
            'dining': ['dining', 'dine', 'nightclub'],
            'photographer': ['photographer', 'photographing', 'photographers'], 'ease': ['ease', 'eases', 'effortless'],
            'character': ['character', 'heroine', 'characters'], 'ideal': ['perfect', 'ideal', 'suitable'],
            'shout': ['yell', 'shout', 'exclaim'], 'spread': ['spreading', 'spread', 'propagating'],
            'board': ['advisory', 'board', 'boards'], 'easy': ['quick', 'easier', 'easy'],
            'prison': ['lockdown', 'jail', 'prison'], 'east': ['southeast', 'east', 'west'],
            'hat': ['hats', 'hat', 'fedoras'], 'shoulder': ['shoulder', 'shoulders', 'neck'],
            'which': ['also', 'which', 'that'], 'survival': ['cohort', 'survival', 'incidence'],
            'possible': ['possibly', 'possible', 'possibility'], 'possibly': ['perhaps', 'possibly', 'probably'],
            'cultural': ['culture', 'cultural', 'multicultural'], 'birth': ['pregnancy', 'births', 'birth'],
            'performance': ['performance', 'performing', 'performances'], 'judge': ['judge', 'contestants', 'judges'],
            'shadow': ['shadows', 'shadow', 'shadowed'], 'replace': ['replacing', 'replaced', 'replace'],
            'advanced': ['advances', 'technologies', 'advanced'], 'apart': ['away', 'together', 'apart'],
            'desire': ['desire', 'yearning', 'desiring'], 'psychological': ['psychological', 'emotional', 'emotive'],
            'gift': ['gifts', 'gift', 'souvenirs'], 'gifted': ['talents', 'gifted', 'talented'],
            'specific': ['specific', 'appropriate', 'particular'], 'remind': ['reminding', 'remind', 'reminded'],
            'officer': ['firefighter', 'officer', 'sergeant'], 'night': ['evening', 'nights', 'night'],
            'security': ['security', 'secure', 'securely'], 'attorney': ['counsel', 'attorney', 'atty'],
            'right': ['yo', 'right', 'way'], 'old': ['years', 'old', 'older'], 'deal': ['deals', 'contract', 'deal'],
            'people': ['others', 'those', 'people'], 'staff': ['staffed', 'staffs', 'staff'],
            'successfully': ['successful', 'effectively', 'successfully'], 'somehow': ['was/is', 'someway', 'somehow'],
            'elderly': ['homeless', 'elderly', 'older'], 'born': ['born', 'baptized', 'died'],
            'election': ['reelection', 'election', 'recount'], 'escape': ['escapes', 'escaping', 'escape'],
            'dear': ['dear', 'dearest', 'thank'], 'pain': ['aches', 'pain', 'pains'],
            'guess': ['guess', 'suppose', 'think'], 'library': ['libraries', 'library', 'bookstores'],
            'ignore': ['ignore', 'disregarded', 'ignoring'], 'humor': ['humorous', 'humor', 'humour'],
            'for': ['and', 'making', 'for'], 'bottom': ['underneath', 'top', 'bottom'],
            'establish': ['groundwork', 'establish', 'establishes'], 'opposite': ['direction', 'adjacent', 'opposite'],
            'ice': ['frozen', 'thawed', 'ice'], 'creative': ['creatively', 'creativity', 'creative'],
            'everything': ['everything', 'anything', 'things'], 'unit': ['units', 'auxiliary', 'unit'],
            'participation': ['participates', 'participation', 'participate'], 'core': ['core', 'internal', 'cores'],
            'marketing': ['marketing', 'merchandising', 'marketer'], 'corn': ['corn', 'cob', 'canola'],
            'burn': ['burns', 'burn', 'burning'], 'defensive': ['linemen', 'linebackers', 'defensive'],
            'peer': ['peer', 'academic', 'peers'], 'post': ['blog', 'post', 'posts'],
            'manufacturing': ['manufacturing', 'foundry', 'manufactures'], 'bury': ['bury', 'buried', 'burying'],
            'chapter': ['chapter', 'appendix', 'chapters'], 'limitation': ['limitations', 'limitation', 'limits'],
            'surround': ['stereo', 'surround', 'subwoofer'], 'dinner': ['brunch', 'banquet', 'supper'],
            'ensure': ['ensuring', 'ensure', 'ensured'], 'afternoon': ['afternoon', 'midday', 'morning'],
            'horizon': ['horizons', 'starry', 'horizon'], 'commit': ['commiting', 'commit', 'committing'],
            'slightly': ['smidge', 'slightly', 'somewhat'], 'nerve': ['nerve', 'degenerative', 'nerves'],
            'respondent': ['plaintiff', 'admissible', 'defendant'], 'facility': ['onsite', 'amenities', 'facility'],
            'civil': ['civil', 'justice', 'law'], 'float': ['float', 'floated', 'floats'],
            'profession': ['vocation', 'profession', 'specializations'],
            'intellectual': ['philosophical', 'intellectual', 'anthropological'],
            'son': ['daughter', 'firstborn', 'son'], 'down': ['down', 'up', 'out'],
            'prisoner': ['prisoner', 'prisoners', 'detainees'], 'wrap': ['wrap', 'wraps', 'unwrap'],
            'rely': ['rely', 'depend', 'relying'], 'fabric': ['microfiber', 'textile', 'polyester'],
            'African-American': ['hispanics', 'latinos', 'latino'], 'support': ['supporting', 'support', 'supported'],
            'constantly': ['continuously', 'constantly', 'continually'],
            'legislation': ['bipartisan', 'legislation', 'congressional'],
            'transform': ['transforming', 'transforms', 'transform'], 'fight': ['fights', 'fighting', 'fight'],
            'clinical': ['clinical', 'neurology', 'pediatric'], 'editor': ['writer', 'editor', 'editors'],
            'way': ['ways', 'it', 'way'], 'music': ['music', 'oldies', 'songs'], 'war': ['waging', 'war', 'wars'],
            'happy': ['hope', 'glad', 'happy'], 'head': ['head', 'heads', 'arm'],
            'medium': ['smallish', 'medium', 'mediums'], 'DNA': ['rna', 'dna', 'genetic'],
            'form': ['forms', 'or', 'form'], 'offer': ['offers', 'offering', 'offer'],
            'something': ['nothing', 'something', 'anything'], 'lawn': ['landscaping', 'lawn', 'mower'],
            'failure': ['failure', 'malfunctions', 'failures'], 'heat': ['heat', 'heats', 'heating'],
            'hear': ['heard', 'hear', 'listen'], 'dead': ['dieing', 'dying', 'dead'],
            'solar': ['electricity', 'solar', 'hydro'], 'true': ['truely', 'true', 'truth'],
            'analyst': ['strategist', 'analyst', 'analysts'], 'type': ['kind', 'type', 'types'],
            'inside': ['underneath', 'inside', 'outside'], 'until': ['till', 'until', 'before'],
            'emotional': ['emotional', 'emotive', 'emotions'], 'passenger': ['passenger', 'occupant', 'passengers'],
            'later': ['later', 'shortly', 'earlier'], 'liberal': ['progressives', 'leftists', 'liberal'],
            'classic': ['classics', 'timeless', 'classic'], 'toss': ['toss', 'tossing', 'flinging'],
            'wealthy': ['wealthy', 'millionaire', 'affluent'], 'tournament': ['tournament', 'tourneys', 'leaderboard'],
            'evidence': ['evidences', 'corroborated', 'evidence'], 'exist': ['coexist', 'exist', 'exists'],
            'prayer': ['prayers', 'communion', 'prayer'], 'ship': ['ship', 'ships', 'shipping'],
            'dealer': ['showroom', 'dealer', 'dealers'], 'shit': ['fukin', 'fuk', 'shit'],
            'physical': ['physically', 'mental', 'physical'], 'floor': ['floors', 'room', 'floor'],
            'whereas': ['hence', 'whereas', 'although'], 'stake': ['staking', 'stake', 'stakes'],
            'generally': ['usually', 'typically', 'generally'], 'actor': ['supermodel', 'actors', 'actor'],
            'reality': ['transcend', 'realities', 'reality'], 'mm-hmm': ['equator', 'wade', 'eradicate'],
            'interested': ['looking', 'interested', 'consider'], 'role': ['acting', 'role', 'roles'],
            'digital': ['analogue', 'analog', 'digital'], 'test': ['test', 'tests', 'polygraph'],
            'tie': ['tie', 'tied', 'ties'], 'smell': ['stench', 'smell', 'whiff'], 'roll': ['rolling', 'roll', 'rolls'],
            'realize': ['realizing', 'understand', 'realize'], 'picture': ['picture', 'closeup', 'pictures'],
            'intend': ['intend', 'undertake', 'intending'], 'why': ['what', 'why', 'think'],
            'football': ['handball', 'football', 'footballing'], 'diet': ['diets', 'diet', 'weightloss'],
            'smile': ['smile', 'smiles', 'twinkle'], 'journey': ['voyage', 'embark', 'journey'],
            'variable': ['variable', 'variables', 'nested'], 'hurt': ['hurting', 'hurts', 'hurt'],
            'weekend': ['week', 'outing', 'weekend'], 'billion': ['billion', 'trillion', 'million'],
            'regime': ['regime', 'dictatorship', 'regimes'], 'bullet': ['bullets', 'buckshot', 'bullet'],
            'phone': ['phone', 'voicemail', 'cellphones'], 'assume': ['assume', 'presuming', 'assuming'],
            'painting': ['watercolor', 'painting', 'mural'], 'proposed': ['proposes', 'proposal', 'proposed'],
            'flag': ['banner', 'flag', 'flags'], 'daily': ['everyday', 'daily', 'weekly'],
            'jacket': ['jacket', 'parka', 'jackets'], 'rough': ['rough', 'hard', 'tough'],
            'time': ['when', 'day', 'time'], 'push': ['push', 'pull', 'pushing'],
            'serious': ['serious', 'seriously', 'cause'], 'stick': ['sticking', 'stick', 'sticks'],
            'coach': ['coaches', 'coaching', 'coach'], 'doctor': ['checkup', 'doctor', 'gynecologist'],
            'chain': ['chains', 'shackles', 'chain'], 'affair': ['affair', 'scandal', 'affairs'],
            'dance': ['jive', 'dancers', 'tango'], 'global': ['globally', 'domestically', 'global'],
            'focus': ['focusing', 'focussing', 'focus'], 'manager': ['manger', 'manager', 'aide'],
            'skin': ['complexion', 'pores', 'wrinkles'], 'battle': ['battle', 'skirmish', 'skirmishes'],
            'chair': ['chairs', 'chair', 'benches'], 'milk': ['margarine', 'dairy', 'milk'],
            'row': ['rows', 'columns', 'row'], 'certainly': ['certainly', 'definitely', 'assuredly'],
            'suicide': ['suicide', 'suicidal', 'suicides'], 'depend': ['depends', 'depend', 'depended'],
            'show': ['shows', 'showed', 'show'], 'father': ['stepfather', 'father', 'grandfather'],
            'passage': ['passing', 'passages', 'passage'], 'environment': ['environment', 'enviroment', 'environments'],
            'charge': ['charges', 'charge', 'charged'], 'rhythm': ['rhythmic', 'rhythms', 'rhythm'],
            'terror': ['terror', 'terrorism', 'jihad'], 'sing': ['sing', 'duet', 'rendition'],
            'ride': ['ride', 'rides', 'horseback'], 'adviser': ['adviser', 'advisors', 'advisers'],
            'string': ['strung', 'string', 'strings'], 'advantage': ['opportunity', 'advantages', 'advantage'],
            'recipe': ['recipes', 'cookbook', 'recipe'], 'choice': ['choices', 'choose', 'choice'],
            'cook': ['cook', 'cooks', 'cooking'], 'word': ['phrase', 'word', 'proverb'],
            'trouble': ['trouble', 'troubles', 'woes'], 'exact': ['exactly', 'exact', 'correct'],
            'minute': ['minutes', 'hour', 'minute'], 'cool': ['awesome', 'awsome', 'cool'],
            'impressive': ['boasts', 'impressive', 'boast'], 'level': ['levels', 'higher', 'level'],
            'tear': ['tear', 'tears', 'rupture'], 'die': ['dieing', 'die', 'dies'],
            'dig': ['diggers', 'dig', 'digging'], 'brother': ['stepfather', 'father', 'brother'],
            'leave': ['leave', 'let', 'leaving'], 'item': ['item', 'miscellaneous', 'items'],
            'settle': ['settling', 'settle', 'settled'], 'science': ['science', 'scientific', 'humanities'],
            'quick': ['quick', 'fast', 'easy'], 'guy': ['guys', 'guy', 'dude'], 'round': ['finish', 'round', 'rounds'],
            'prevent': ['aiding', 'prevent', 'combating'], 'spiritual': ['spirituality', 'spiritual', 'worldly'],
            'revolution': ['revolutionary', 'revolution', 'revolutions'], 'trend': ['trend', 'decline', 'trends'],
            'sigh': ['sighs', 'yawn', 'sigh'], 'discover': ['uncovering', 'uncover', 'discover'],
            'sign': ['signs', 'signage', 'sign'], 'cost': ['price', 'cost', 'costs'], 'run': ['running', 'run', 'runs'],
            'bake': ['baked', 'bake', 'baking'], 'fear': ['anger', 'fear', 'fears'],
            'educate': ['mobilize', 'educate', 'empower'], 'appear': ['prominently', 'appearing', 'appear'],
            'assistance': ['aid', 'assistance', 'assist'], 'remain': ['remains', 'remain', 'unchanged'],
            'supporter': ['backers', 'supporter', 'supporters'], 'current': ['current', 'existing', 'previous'],
            'suspect': ['suspects', 'suspect', 'fugitive'], 'international': ['worldwide', 'international', 'global'],
            'appeal': ['appeals', 'appealed', 'appeal'], 'satisfy': ['satisfy', 'fulfil', 'satisfies'],
            'pose': ['poses', 'pose', 'posed'], 'explosion': ['gunshots', 'explosion', 'detonation'],
            'funeral': ['burial', 'funeral', 'funerals'], 'makeup': ['skincare', 'makeup', 'cosmetics'],
            'understanding': ['understand', 'knowledge', 'understanding'], 'water': ['water', 'seawater', 'waters'],
            'baseball': ['baseball', 'volleyball', 'softball'], 'Ms': ['ms.', 'ms'],
            'address': ['adress', 'addresses', 'address'], 'alone': ['alone', 'nothing', 'even'],
            'along': ['along', 'across', 'accross'], 'teacher': ['librarian', 'teacher', 'pupil'],
            'change': ['changing', 'changes', 'change'], 'wait': ['waiting', u"'ll", 'wait'],
            'box': ['box', 'boxes', 'tray'], 'boy': ['boy', 'girl', 'kid'], 'thirty': ['sixty', 'ninety', 'thirty'],
            'brilliant': ['brilliant', 'fantastic', 'unbeatable'], 'root': ['extracted', 'rooted', 'roots'],
            'title': ['titles', 'championship', 'title'], 'guilty': ['indicted', 'guilty', 'felon'],
            'proud': ['proud', 'delighted', 'pleased'], 'trial': ['trial', 'juror', 'trials'],
            'suggestion': ['suggested', 'suggestions', 'suggestion'], 'usually': ['usually', 'typically', 'normally'],
            'emerge': ['emerge', 'poised', 'emerges'], 'elect': ['elected', 'elect', 'electing'],
            'extra': ['supplementary', 'additional', 'extra'], 'merely': ['merely', 'simply', 'essentially'],
            'prefer': ['prefer', 'prefered', 'want'], 'rarely': ['seldom', 'rarely', 'often'],
            'crisis': ['crises', 'crisis', 'turmoil'], 'market': ['marketplace', 'markets', 'market'],
            'everybody': ['everybody', 'nobody', 'everyone'], 'wealth': ['prosperity', 'riches', 'wealth'],
            'working': ['worked', 'work', 'working'], 'prove': ['proves', 'proving', 'prove'],
            'sake': ['sake', 'theirs', 'sakes'], 'positive': ['positive', 'positivity', 'negative'],
            'angry': ['angry', 'miffed', 'irate'], 'visit': ['visited', 'visit', 'visiting'],
            'abroad': ['overseas', 'stateside', 'abroad'], 'live': ['living', 'live', 'show'],
            'criteria': ['guidelines', 'criterion', 'criteria'], 'scope': ['scopes', 'scoped', 'scope'],
            'prosecutor': ['perjury', 'prosecutors', 'prosecutor'], 'entrance': ['hallways', 'entrance', 'entrances'],
            'afford': ['afford', 'pay', 'overpay'], 'apparent': ['apparent', 'evident', 'conspicuous'],
            'clue': ['clued', 'cryptic', 'clue'], 'downtown': ['downtown', 'uptown', 'midtown'],
            'employee': ['employee', 'employees', 'employer'], 'visual': ['visually', 'visual', 'graphically'],
            'everywhere': ['wherever', 'everywhere', 'nowhere'], 'virtue': ['humility', 'virtues', 'virtue'],
            'effort': ['attempt', 'efforts', 'effort'], 'fly': ['fly', 'flies', 'flys'],
            'involve': ['involve', 'stemming', 'involves'], 'German': ['german', 'english', 'deutsch'],
            'car': ['car', 'automobiles', 'automobile'], 'originally': ['previously', 'initially', 'originally'],
            'cap': ['cap', 'hat', 'caps'], 'abortion': ['abortion', 'abortions', 'euthanasia'],
            'soul': ['soul', 'spirit', 'souls'], 'cat': ['cats', 'feline', 'cat'], 'soup': ['pita', 'soup', 'chowder'],
            'can': ['yo', 'able', 'can'], 'growing': ['growing', 'grown', 'grow'],
            'arrive': ['arriving', 'arrive', 'doorstep'], 'Mr': ['mister', 'mr'],
            'claim': ['claimed', 'claim', 'claims'], 'crazy': ['insane', 'crazy', 'mad'],
            'want': ['need', 'yo', 'want'], 'figure': ['figures', 'figure', 'actually'],
            'predict': ['predict', 'predicting', 'predicts'], 'attribute': ['descriptor', 'prefix', 'identifier'],
            'chip': ['chip', 'microchip', 'chips'], 'sense': ['kind', 'mind', 'sense'],
            'agent': ['brokerage', 'agents', 'fixer'], 'sample': ['sample', 'samples', 'sampling'],
            'critic': ['critics', 'panned', 'critic'], 'council': ['councils', 'advisory', 'council'],
            'sharp': ['sharpened', 'sharpest', 'sharper'], 'offense': ['offense', 'defense', 'offenses'],
            'clothing': ['apparel', 'garments', 'garment'], 'occur': ['occurring', 'occur', 'occurs'],
            'pink': ['pink', 'periwinkle', 'violet'], 'winter': ['autumn', 'winter', 'summertime'],
            'discussion': ['discussions', 'topic', 'discussion'], 'magazine': ['magazine', 'magazines', 'publication'],
            'pine': ['willow', 'pine', 'birch'], 'chemical': ['chemical', 'additive', 'byproducts'],
            'vital': ['crucial', 'vital', 'pivotal'], 'fourth': ['fifth', 'fourth', 'penultimate'],
            'plus': ['supplementary', 'plus', 'extra'], 'youth': ['youth', 'youths', 'young'],
            'guarantee': ['guaranteed', 'guaranteeing', 'guarantee'],
            'economy': ['industrialized', 'economic', 'economy'], 'map': ['map', 'geo', 'maps'],
            'product': ['product', 'products', 'brand'], 'designer': ['designers', 'designer', 'fashions'],
            'information': ['info', 'information', 'informations'], 'may': ['may', 'be', 'might'],
            'wonderful': ['marvelous', 'fantastic', 'wonderful'], 'use': ['using', 'use', 'used'],
            'southern': ['southern', 'northern', 'eastern'], 'membership': ['memberships', 'membership', 'members'],
            'birthday': ['bday', 'sleepover', 'birthday'], 'mad': ['insane', 'crazy', 'mad'],
            'date': ['date', 'dates', 'dated'], 'such': ['such', 'as', 'certain'],
            'truly': ['absolutly', 'truely', 'truly'], 'data': ['metadata', 'data', 'dataset'],
            'grow': ['growing', 'grow', 'grows'], 'man': ['guy', 'woman', 'man'],
            'classroom': ['classroom', 'classrooms', 'curriculum'], 'stress': ['stresses', 'stress', 'agitation'],
            'natural': ['nature', 'natural', 'naturally'], 'neck': ['shoulder', 'chest', 'neck'],
            'whenever': ['whenever', 'when', 'wherever'], 'maybe': ['maybe', 'guess', 'probably'],
            'tale': ['retelling', 'romp', 'fable'], 'inform': ['informing', 'inform', 'alerting'],
            'switch': ['switches', 'switch', 'switching'], 'jail': ['lockdown', 'jail', 'prison'],
            'silence': ['silences', 'solemn', 'silence'], 'basket': ['basket', 'bucket', 'baskets'],
            'representation': ['represented', 'representations', 'representation'],
            'gesture': ['gestures', 'handshakes', 'gesture'], 'typical': ['usual', 'typically', 'typical'],
            'indeed': ['indeed', 'surely', 'assuredly'], 'mainly': ['mainly', 'chiefly', 'mostly'],
            'feature': ['featuring', 'feature', 'features'], 'stability': ['stability', 'exacerbated', 'stable'],
            'brain': ['cerebral', 'brain', 'brains'], 'pitch': ['pitches', 'fastball', 'pitch'],
            'cold': ['chilly', 'cold', 'warm'], 'still': ['still', 'but', 'though'],
            'tendency': ['propensity', 'tendency', 'tends'], 'derive': ['deriving', 'derive', 'derives'],
            'group': ['group', 'members', 'groups'], 'monitor': ['telemetry', 'monitor', 'monitors'],
            'acknowledge': ['acknowledging', 'acknowledges', 'acknowledge'],
            'interesting': ['interesting', 'intresting', 'fascinating'],
            'presence': ['absence', 'apparent', 'presence'], 'hot': ['hot', 'seductive', 'steamy'],
            'platform': ['platform', 'capabilities', 'platforms'], 'window': ['window', 'pane', 'windowed'],
            'farmer': ['blacksmith', 'grower', 'farmer'], 'policy': ['policy', 'polices', 'policies'],
            'mail': ['mail', 'sender', 'mails'], 'Adversary': ['Adversary', 'central', 'primary'],
            'outside': ['outside', 'arround', 'inside'], 'finance': ['financial', 'finance', 'financials'],
            'civilian': ['military', 'combatant', 'civilian'], 'nod': ['nod', 'wink', 'nods'],
            'killer': ['executioner', 'killers', 'killer'], 'introduce': ['introducing', 'reintroduce', 'introduce'],
            'nation': ['country', 'nations', 'nation'], 'interview': ['interview', 'interviews', 'interviewed'],
            'half': ['almost', 'quarter', 'half'], 'not': ['not', 'be', 'should'], 'now': ['already', 'still', 'now'],
            'provision': ['ancillary', 'provision', 'amended'], 'discuss': ['discussing', 'discuss', 'talk'],
            'nor': ['not', 'neither', 'nor'], 'possess': ['possessing', 'possess', 'posses'],
            'term': ['term', 'terms', 'meaning'], 'name': ['named', 'name', 'names'],
            'drop': ['dropping', 'drop', 'drops'], 'rock': ['rocks', 'boulders', 'rock'],
            'entirely': ['entirely', 'completly', 'completely'], 'quarter': ['half', 'quarter', 'quarters'],
            'square': ['sq', 'square', 'squared'], 'significantly': ['considerably', 'markedly', 'significantly'],
            'yeah': ['yep', 'yeah', 'hey'], 'year': ['years', 'fortnight', 'year'], 'girl': ['boy', 'girl', 'girls'],
            'worried': ['afraid', 'worry', 'worried'], 'minority': ['underrepresented', 'minority', 'minorities'],
            'album': ['album', 'albums', 'unreleased'], 'living': ['living', 'lives', 'emigrated'],
            'ultimately': ['eventually', 'ultimately', 'inevitably'],
            'accomplish': ['accomplishing', 'accomplish', 'accomplishes'],
            'container': ['cartons', 'container', 'containers'], 'space': ['spaces', 'room', 'space'],
            'profit': ['profit', 'profitability', 'profits'],
            'furthermore': ['furthermore', 'consequently', 'additionally'],
            'factory': ['factory', 'refineries', 'sweatshop'], 'increase': ['increase', 'decrease', 'increased'],
            'mess': ['mess', 'messy', 'messes'], 'seriously': ['was/is', 'seriously', 'obviously'],
            'investigation': ['investigative', 'investigation', 'investigators'],
            'formula': ['formula', 'formulated', 'formulation'], 'dominate': ['dominate', 'dominating', 'overtake'],
            'correct': ['incorrect', 'erroneous', 'correct'], 'theory': ['theoretical', 'theory', 'theories'],
            'million': ['billion', 'dollars', 'million'], 'possibility': ['potential', 'possible', 'possibility'],
            'quite': ['very', 'fairly', 'quite'], 'complicated': ['complicate', 'complicated', 'difficult'],
            'besides': ['mention', 'besides', 'though'], 'obligation': ['obligations', 'obligation', 'commitments'],
            'card': ['cards', 'card', 'chargeback'], 'care': ['wellness', 'health', 'care'],
            'advance': ['advance', 'advancing', 'advances'], 'training': ['training', 'aptitude', 'trained'],
            'language': ['languages', 'vocab', 'language'], 'impose': ['imposes', 'draconian', 'impose'],
            'wrong': ['wrong', 'misstep', 'mistake'], 'honest': ['heartfelt', 'truthful', 'honest'],
            'motion': ['motion', 'action', 'motions'], 'thing': ['thing', 'what', 'really'],
            'place': ['where', 'place', 'places'], 'massive': ['huge', 'dwarfed', 'massive'],
            'swing': ['swings', 'swinging', 'swing'], 'childhood': ['adulthood', 'childhood', 'adolescence'],
            'frequent': ['occasional', 'infrequent', 'frequent'], 'first': ['second', 'third', 'first'],
            'blind': ['blind', 'blinding', 'blinded'], 'cheese': ['cheese', 'mozzarella', 'cheeses'],
            'initial': ['preceding', 'initial', 'preliminary'], 'saving': ['saved', 'save', 'saving'],
            'revenue': ['consolidated', 'revenues', 'revenue'], 'one': ['same', 'another', 'one'],
            'long': ['short', 'longer', 'long'], 'directly': ['direct', 'directly', 'either'],
            'carry': ['carry', 'carries', 'carrying'], 'impossible': ['nothing', 'impossible', 'difficult'],
            'message': ['message', 'messages', 'send'], 'open': ['open', 'closed', 'opening'],
            'tomorrow': ['tommorow', 'tonight', 'tomorrow'], 'engineer': ['engineering', 'aerospace', 'engineer'],
            'city': ['city', 'metropolis', 'cities'], 'given': ['be', 'given', 'same'],
            'necessarily': ['allude', 'necessarily', 'denote'], 'sheet': ['paper', 'sheet', 'sheets'],
            'silent': ['silences', 'solemn', 'silent'], 'district': ['districts', 'precinct', 'district'],
            'bite': ['bite', 'bites', 'biter'], 'plastic': ['plastics', 'cardboard', 'plastic'],
            'anyone': ['anyone', 'someone', 'anybody'], 'indicate': ['indicate', 'denotes', 'indicates'],
            'draft': ['drafted', 'draft', 'drafts'], 'convention': ['conventions', 'expo', 'convention'],
            'white': ['blue', 'white', 'black'], 'cite': ['cited', 'cite', 'cites'],
            'friend': ['freinds', 'friends', 'friend'], 'mostly': ['mainly', 'chiefly', 'mostly'],
            'cope': ['coping', 'juggle', 'cope'], 'season': ['season', 'playoffs', 'seasons'],
            'suit': ['pant', 'suits', 'suit'], 'outcome': ['outcome', 'conclusion', 'outcomes'],
            'short': ['shorter', 'short', 'long'], 'copy': ['copy', 'reprint', 'copies'],
            'than': ['even', 'than', 'less'], 'boyfriend': ['girlfriend', 'fiance', 'boyfriend'],
            'wide': ['wide', 'widest', 'broad'], 'television': ['tv', 'television', 'telly'],
            'translate': ['translating', 'translate', 'localization'], 'third': ['second', 'fourth', 'third'],
            'require': ['requiring', 'require', 'requires'], 'recruit': ['recruiting', 'recruit', 'recruits'],
            'future': ['future', 'potential', 'potentials'], 'venture': ['ventures', 'conglomerate', 'foray'],
            'asleep': ['awake', 'sedated', 'asleep'], 'counselor': ['counsellor', 'counselor', 'counselors'],
            'and': ['and', 'both', 'well'], 'illness': ['illness', 'hospitalization', 'ailment'],
            'parking': ['valet', 'park', 'parking'], 'argument': ['arguments', 'argument', 'arguement'],
            'Japanese': ['japan', 'japanese', 'jap'], 'say': ['saying', 'say', 'think'],
            'anger': ['anger', 'fester', 'resentment'], 'breakfast': ['breakfasts', 'lunch', 'breakfast'],
            'recover': ['recover', 'recoveries', 'recovers'], 'any': ['certain', 'any', 'if'],
            'invite': ['welcomes', 'invite', 'invites'], 'efficient': ['efficient', 'efficiency', 'utilization'],
            'veteran': ['veteran', 'newcomer', '16-year'],
            'congressional': ['legislative', 'bipartisan', 'congressional'], 'aside': ['perhaps', 'nothing', 'aside'],
            'zon': ['ze', 'wel', 'maar'], 'note': ['note', 'notes', 'notice'],
            'equipment': ['equipment', 'consumables', 'machinery'],
            'emphasis': ['emphasis', 'emphasized', 'underscore'],
            'potential': ['potential', 'potentially', 'potentials'], 'take': ['taking', 'take', 'give'],
            'online': ['internet', 'websites', 'online'], 'objective': ['objective', 'aim', 'objectives'],
            'destroy': ['destroy', 'decimate', 'dismantle'], 'wonder': ['imagine', 'think', 'wonder'],
            'channel': ['channels', 'broadcast', 'channel'], 'urge': ['urge', 'urging', 'urges'],
            'begin': ['start', 'begin', 'commence'], 'sure': ['yo', 'sure', 'know'],
            'multiple': ['concurrent', 'different', 'multiple'], 'shade': ['canopy', 'shaded', 'shade'],
            'trace': ['tracing', 'traces', 'trace'], 'normal': ['usual', 'normally', 'normal'],
            'track': ['track', 'record', 'tracks'], 'price': ['prices', 'price', 'cost'],
            'assault': ['assault', 'assaults', 'unprovoked'], 'pair': ['pair', 'pairs', 'twos'],
            'knee': ['knee', 'groin', 'meniscus'], 'forever': ['reborn', 'forever', 'undone'],
            'operate': ['operated', 'operate', 'operates'], 'especially': ['well', 'particularly', 'especially'],
            'surprising': ['suprisingly', 'unsurprising', 'surprising'], 'egg': ['yolk', 'egg', 'yolks'],
            'average': ['average', 'averages', 'percentage'], 'adopt': ['adopting', 'adopt', 'adopts'],
            'steady': ['brisk', 'churn', 'steady'], 'hungry': ['ravenous', 'devouring', 'hungry'],
            'tooth': ['teeth', 'fillings', 'tooth'], 'pattern': ['patterned', 'pattern', 'motif'],
            'professional': ['professional', 'practitioners', 'professionals'],
            'senior': ['senior', 'junior', 'setter'], 'salt': ['balsamic', 'brine', 'salt'],
            'moon': ['solstice', 'lunar', 'moon'], 'repeatedly': ['repeated', 'routinely', 'repeatedly'],
            'shop': ['shop', 'cafes', 'store'], 'rating': ['rating', 'rated', 'ratings'],
            'shot': ['shooting', 'shot', 'shots'], 'restriction': ['restriction', 'limitation', 'restrictions'],
            'cheap': ['cheep', 'cheap', 'cheapest'], 'contemporary': ['modernized', 'modern', 'contemporary'],
            'fifty': ['eighty', 'seventy', 'fifty'], 'bright': ['brightly', 'bright', 'whiter'],
            'shoe': ['footwear', 'shoe', 'shoes'], 'corner': ['corner', 'side', 'corners'],
            'aggressive': ['forceful', 'agressive', 'aggresive'], 'fifth': ['sixth', 'fifth', 'penultimate'],
            'ground': ['fertilizer', 'manure', 'ground'], 'slow': ['slow', 'slower', 'fast'],
            'ratio': ['ration', 'ratio', 'ratios'], 'stair': ['stairs', 'staircase', 'stair'], 'PC': ['pc', 'xbox'],
            'devote': ['expend', 'devoting', 'expending'], 'proportion': ['percentages', 'percentage', 'proportion'],
            'behind': ['down', 'behind', 'out'], 'crime': ['perpetrators', 'crimes', 'crime'],
            'only': ['not', 'only', 'just'], 'wood': ['firewood', 'lumber', 'veneer'],
            'black': ['white', 'black', 'red'], 'awareness': ['importance', 'empowerment', 'awareness'],
            'dispute': ['arbitration', 'disputed', 'dispute'], 'get': ['getting', 'want', 'get'],
            'assistant': ['coordinator', 'trainee', 'aide'],
            'expectation': ['permanence', 'expectation', 'expectations'], 'soon': ['again', 'finally', 'soon'],
            'nearly': ['almost', 'nearly', 'surpassed'], 'suggest': ['suggesting', 'suggest', 'suggests'],
            'neither': ['not', 'neither', 'nor'], 'celebrate': ['commemorate', 'celebrates', 'celebrate'],
            'prime': ['prime', 'ministers', 'minister'], 'reveal': ['uncovered', 'reveal', 'revealing'],
            'regarding': ['relating', 'regarding', 'concerning'], 'reading': ['read', 'reading', 'writing'],
            'resource': ['information', 'resource', 'resources'], 'artist': ['illustrator', 'painter', 'artist'],
            'leather': ['uppers', 'studded', 'leathers'], 'borrow': ['appropriated', 'borrow', 'loaned'],
            'yield': ['yields', 'yielding', 'yield'], 'morning': ['afternoon', 'midday', 'morning'],
            'naked': ['clothed', 'naked', 'playboy'], 'paper': ['paper', 'sheets', 'papers'],
            'source': ['source', 'resource', 'sources'], 'tent': ['caravans', 'tarp', 'tent'],
            'where': ['there', 'where', 'that'], 'husband': ['father', 'husband', 'wife'],
            'concert': ['rehearsal', 'backstage', 'concert'], 'physically': ['physically', 'mentally', 'terminally'],
            'station': ['station', 'radio', 'stations'], 'seat': ['chair', 'seats', 'seat'],
            'relative': ['relative', 'relation', 'indicating'], 'college': ['university', 'college', 'collegiate'],
            'existence': ['existence', 'existance', 'eons'], 'surgery': ['hernia', 'surgery', 'surgically'],
            'sport': ['sporting', 'sport', 'sports'], 'concern': ['concerned', 'concerns', 'concern'],
            'detect': ['detectable', 'detects', 'detect'], 'mortgage': ['lender', 'homeowners', 'mortgage'],
            'federal': ['federal', 'enforcement', 'government'], 'subsequent': ['subsequent', 'preceding', 'ensuing'],
            'review': ['reviews', 'testimonials', 'review'], 'label': ['imprint', 'labels', 'label'],
            'enough': ['even', 'enough', 'much'], 'between': ['arround', 'around', 'between'],
            'yesterday': ['week', 'yesterday', 'morning'], 'bombing': ['bombings', 'bombed', 'bombing'],
            'across': ['arround', 'across', 'accross'], 'arrival': ['arrival', 'arrivals', 'departing'],
            'notice': ['notices', 'notice', 'unless'], 'Bible': ['bible', 'niv', 'bibles'],
            'parent': ['adoptive', 'parents', 'parent'], 'screen': ['screens', 'screen', 'onscreen'],
            'killing': ['kill', 'killed', 'killing'], 'blame': ['blame', 'scapegoat', 'blaming'],
            'concentrate': ['concentrate', 'concentrating', 'concentrates'], 'article': ['article', 'excerpt', 'blurb'],
            'come': ['come', 'they', 'comming'], 'reaction': ['reaction', 'reacting', 'reactions'],
            'many': ['many', 'several', 'those'], 'region': ['regions', 'region', 'area'],
            'according': ['described', 'according', 'accordance'], 'contract': ['contracts', 'concession', 'contract'],
            'somewhere': ['somewhere', 'someplace', 'boonies'], 'tour': ['tour', 'tours', 'itinerary'],
            'senator': ['senator', 'legislator', 'congressman'],
            'expression': ['expressions', 'expression', 'expressing'], 'nearby': ['near', 'vicinity', 'nearby'],
            'duty': ['duty', 'obligation', 'duties'], 'among': ['among', 'amongst', 'many'],
            'cancer': ['cancers', 'ovarian', 'leukemia'], 'color': ['color', 'monochrome', 'colors'],
            'pot': ['pot', 'potted', 'potting'], 'period': ['during', 'period', 'periods'],
            'insist': ['insisting', 'insist', 'insistence'], 'satisfaction': ['satisfaction', 'customer', 'satisfied'],
            'pole': ['pole', 'poles', 'pylon'], 'medication': ['inhaler', 'medication', 'antidepressant'],
            'learning': ['learners', 'learner', 'learning'], 'moreover': ['moreover', 'whence', 'furthermore'],
            'poll': ['polled', 'poll', 'polls'], 'boat': ['raft', 'barge', 'canoe'],
            'unusual': ['unusual', 'uncommon', 'unexplainable'], 'capable': ['capability', 'payload', 'capable'],
            'stretch': ['stretch', 'stretches', 'stretching'], 'west': ['west', 'east', 'southeast'],
            'vacation': ['vacationing', 'vacation', 'vacations'], 'mark': ['marking', 'marked', 'marks'],
            'breath': ['breath', 'breathed', 'breathes'], 'workshop': ['workshop', 'workshops', 'seminar'],
            'helicopter': ['helicopter', 'heli', 'copter'], 'hardly': ['scarcely', 'hardly', 'certainly'],
            'engine': ['engine', 'diesel', 'engines'], 'direction': ['direction', 'towards', 'opposite'],
            'enable': ['enabling', 'enable', 'empowers'], 'shopping': ['plaza', 'shopping', 'shopper'],
            'thousand': ['zillion', 'thousand', 'hundred'], 'dramatic': ['breathtaking', 'dramatic', 'spectacular'],
            'wake': ['sleepless', 'wake', 'waking'], 'external': ['internal', 'internally', 'external'],
            'careful': ['careful', 'cautiously', 'prudent'], 'former': ['retired', 'former', 'longtime'],
            'those': ['these', 'many', 'those'], 'pilot': ['piloted', 'piloting', 'pilot'],
            'case': ['case', 'whether', 'cases'], 'myself': ['me', 'myself', u"'m"],
            'developing': ['development', 'develop', 'developing'], 'these': ['these', 'many', 'those'],
            'consultant': ['consultant', 'consulting', 'outsourced'], 'mount': ['mounts', 'clamp', 'mount'],
            'cash': ['cashed', 'money', 'cash'], "n't": [u"n't", 'do', 'never'], 'cast': ['cast', 'casting', 'casted'],
            'tragedy': ['tragedies', 'tragic', 'tragedy'], 'warning': ['warn', 'warning', 'warnings'],
            'ongoing': ['continuing', 'efforts', 'ongoing'], 'newspaper': ['newspaper', 'newspapers', 'clippings'],
            'situation': ['situation', 'circumstances', 'situations'], 'margin': ['marginal', 'margins', 'margin'],
            'orientation': ['orientation', 'orient', 'orientations'], 'then': ['then', 'when', 'once'],
            'soil': ['fertilizer', 'manure', 'erosion'], 'telephone': ['fax', 'hotline', 'telephone'],
            'commander': ['colonel', 'commanding', 'lieutenant'], 'cluster': ['clustered', 'cluster', 'clusters'],
            'good': ['better', 'great', 'good'], 'embrace': ['redefining', 'embraces', 'embrace'],
            'somebody': ['someone', 'somone', 'somebody'], 'protein': ['protein', 'antibodies', 'membrane'],
            'technology': ['technologies', 'technology', 'advancements'], 'everyday': ['ordinary', 'everyday', 'daily'],
            'worry': ['worrying', 'worry', 'worried'], 'different': ['different', 'other', 'various'],
            'develop': ['development', 'develop', 'developing'], 'assure': ['assure', 'utmost', 'assurance'],
            'media': ['media', 'journalists', 'medias'], 'bowl': ['bowl', 'bowls', 'silverware'],
            'same': ['because', 'same', 'one'], 'check': ['checking', 'checked', 'check'],
            'inquiry': ['investigative', 'inquiry', 'inquiries'],
            'document': ['document', 'documents', 'documentation'], 'pan': ['cookware', 'greased', 'pan'],
            'status': ['status', 'priority', 'statuses'], 'finish': ['finishing', 'finish', 'finishes'],
            'I': ['i', 'ive', 'havent'], 'assist': ['assisting', 'assist', 'assistance'],
            'driver': ['drivers', 'driver', 'driving'], 'director': ['director', 'executive', 'exec'],
            'running': ['ran', 'running', 'run'], 'fruit': ['fruit', 'fig', 'fruits'],
            'widespread': ['widespread', 'predominant', 'prevalent'], 'two': ['four', 'two', 'three'],
            'changing': ['changing', 'changed', 'change'], 'totally': ['completly', 'totally', 'totaly'],
            'tradition': ['steeped', 'tradition', 'traditions'], 'reference': ['appended', 'references', 'reference'],
            'theater': ['cabaret', 'theater', 'theatre'], 'largely': ['partly', 'mostly', 'largely'],
            'no': ['not', 'without', 'no'], 'constitutional': ['constitutional', 'constitutions', 'constitutionally'],
            'roughly': ['totaling', 'roughly', 'approximately'], 'severe': ['severe', 'worsening', 'sever'],
            'without': ['not', 'without', 'no'], 'solve': ['solving', 'solve', 'solver'],
            'relief': ['relieve', 'relief', 'relieves'], 'bottle': ['dropper', 'jug', 'bottle'],
            'very': ['very', 'extremely', 'quite'], 'model': ['models', 'model', 'modelling'],
            'dimension': ['spacial', 'dimension', 'dimensions'], 'justify': ['tantamount', 'excusing', 'justify'],
            'summer': ['autumn', 'summer', 'summertime'], 'United': ['commonwealth', 'united'],
            'being': ['being', 'be', 'been'], 'money': ['cashed', 'money', 'cash'],
            'actress': ['actresses', 'supermodel', 'actress'], 'violent': ['violent', 'violence', 'bloodshed'],
            'kill': ['kill', 'kills', 'killing'], 'aspect': ['facet', 'aspects', 'aspect'],
            'touch': ['touch', 'feel', 'touches'], 'flavor': ['freshness', 'sweetness', 'flavoring'],
            'speed': ['speed', 'faster', 'speeds'], 'weekly': ['monthly', 'daily', 'weekly'],
            'blow': ['blow', 'blows', 'blowing'], 'death': ['death', 'autopsy', 'died'],
            'application': ['application', 'reapply', 'applications'], 'thinking': ['thinking', 'thought', 'think'],
            'rose': ['rose', 'fell', 'plunged'], 'except': ['unless', 'excepting', 'except'],
            'improvement': ['incremental', 'turnaround', 'improvement'],
            'instrument': ['instrument', 'instruments', 'instrumentation'],
            'setting': ['setting', 'preset', 'settings'], 'pile': ['piled', 'pile', 'piling'],
            'treatment': ['at-home', 'treatment', 'treatments'],
            'extensive': ['comprehensive', 'extensive', 'numerous'], 'real': ['real', 'realtor', 'estate'],
            'around': ['arround', 'around', 'up'], 'read': ['read', 'write', 'reading'],
            'early': ['early', 'late', 'earlier'], 'inflation': ['devaluation', 'deflationary', 'deflation'],
            'traffic': ['roadway', 'traffic', 'highway'], 'pop': ['pop', 'bubblegum', 'rock'],
            'mom': ['dad', 'stepmom', 'mom'], 'world': ['world', 'ever', 'worlds'], 'lady': ['gents', 'woman', 'lady'],
            'dare': ['dares', 'dare', 'dared'], 'furniture': ['chairs', 'decor', 'furniture'],
            'fortune': ['fortunes', 'fortune', 'wealth'], 'stranger': ['strangers', 'uninvited', 'stranger'],
            'collective': ['collective', 'qualia', 'transcendental'], 'twin': ['twin', 'twins', 'triplets'],
            'miracle': ['miracles', 'miraculous', 'miracle'], 'chamber': ['chamber', 'cavities', 'chambers'],
            'audience': ['audience', 'audiences', 'sellout'], 'either': ['unless', 'either', 'or'],
            'fully': ['fully', 'completely', 'completly'], 'tower': ['tower', 'tallest', 'skyscraper'],
            'twelve': ['twelve', 'thirteen', 'eleven'], 'competition': ['competitions', 'competed', 'competition'],
            'table': ['table', 'tabletop', 'tables'], 'racial': ['racial', 'antisemitism', 'racism'],
            'slice': ['slices', 'slice', 'slivers'], 'mood': ['feeling', 'mood', 'moods'],
            'confirm': ['confirming', 'confirmations', 'confirm'], 'colonial': ['plantation', 'colonial', 'imperial'],
            'tube': ['tube', 'hoses', 'tubes'], 'legal': ['law', 'legal', 'laws'],
            'conservative': ['centrist', 'moderates', 'conservative'], 'throat': ['throat', 'mouth', 'throats'],
            'critical': ['crucial', 'critical', 'pivotal'], 'deficit': ['shortfall', 'deficits', 'deficit'],
            'provider': ['services', 'providers', 'provider'], 'moderate': ['mild', 'moderate', 'moderately'],
            'knife': ['cleaver', 'sharpener', 'knife'], 'refer': ['alluding', 'refered', 'refer'],
            'welcome': ['welcomed', 'welcome', 'warmly'], 'scientific': ['science', 'scientific', 'physicists'],
            'business': ['buisness', 'biz', 'business'], 'quit': ['quit', 'quitting', 'quits'],
            'each': ['individual', 'every', 'each'], 'communicate': ['communicates', 'communicate', 'communicating'],
            'broken': ['broken', 'broke', 'shattered'], 'evolve': ['evolutions', 'evolve', 'morph'],
            'leadership': ['organizational', 'leadership', 'leaders'],
            'exciting': ['exhilarating', 'exciting', 'thrilling'], 'throw': ['tosses', 'throw', 'throws'],
            'manufacturer': ['manufacturers', 'exporter', 'manufacturer'],
            'comparison': ['comparison', 'comparing', 'comparisons'], 'stone': ['stones', 'stone', 'flint'],
            'central': ['central', 'northern', 'centre'], 'oh': ['hey', 'yeah', 'oh'],
            'island': ['island', 'isle', 'isles'], 'industry': ['industries', 'industry', 'companies'],
            'violence': ['violent', 'violence', 'bloodshed'], 'favorite': ['favourite', 'favorite', 'favorites'],
            'meaning': ['meaning', 'word', 'means'], 'side': ['front', 'side', 'sides'],
            'practical': ['practical', 'useful', 'basic'], 'tremendous': ['tremendous', 'veritable', 'vastness'],
            'airline': ['airfare', 'airline', 'airlines'], 'neighbor': ['neighbour', 'neighbors', 'neighbor'],
            'act': ['acting', 'acts', 'act'], 'luck': ['lucky', 'hope', 'luck'], 'or': ['and/or', 'or', 'either'],
            'road': ['roads', 'potholes', 'road'], 'tribe': ['tribe', 'nomads', 'tribes'],
            'quietly': ['quietly', 'silently', 'gracefully'],
            'communication': ['communication', 'communications', 'communicator'],
            'image': ['image', 'enlarge', 'watermark'], 'secure': ['secured', 'secure', 'securely'],
            'involvement': ['involved', 'involvement', 'participation'], 'homeless': ['refuge', 'homeless', 'respite'],
            'reservation': ['reserving', 'reservation', 'reservations'],
            'elementary': ['elementary', 'homeschool', 'preschool'], 'valuable': ['invaluable', 'prized', 'valuable'],
            'your': ['yo', 'your', 'yourself'], 'intervention': ['outcomes', 'interventions', 'intervention'],
            'stare': ['stare', 'motionless', 'hunched'], 'legacy': ['legacy', 'generations', 'heritage'],
            'her': ['herself', 'she', 'her'], 'area': ['surrounds', 'areas', 'area'],
            'there': ['there', 'but', 'though'], 'hey': ['oh', 'hey', 'yeah'],
            'start': ['start', 'starting', 'commence'], 'low': ['high', 'lower', 'low'], 'lot': ['lots', 'much', 'lot'],
            'valley': ['gorge', 'canyon', 'valley'], 'fish': ['fish', 'freshwater', 'catfish'],
            'shower': ['shower', 'bathroom', 'showers'], 'complete': ['full', 'complete', 'completes'],
            'regard': ['regards', 'regard', 'concerning'], 'cabinet': ['cabinets', 'cupboards', 'cabinet'],
            'promote': ['publicize', 'promote', 'promoting'], 'with': ['and', 'both', 'with'],
            'volume': ['volume', 'flow', 'volumes'], 'pull': ['pull', 'yanking', 'pulling'],
            'hire': ['hiring', 'hire', 'hired'], 'waste': ['landfill', 'waste', 'waster'],
            'romantic': ['romantic', 'romances', 'romantically'], 'potato': ['potatoes', 'swede', 'potato'],
            'dirty': ['filthy', 'dirty', 'unclean'], 'organize': ['rearrange', 'organize', 'organizes'],
            'grass': ['grass', 'sod', 'grassy'], 'agree': ['disagree', 'agree', 'think'],
            'expect': ['expected', 'expecting', 'expect'], 'detailed': ['detailed', 'detail', 'details'],
            'ad': ['advertising', 'ad', 'ads'], 'taste': ['taste', 'tastes', 'sweetness'],
            'certain': ['certain', 'any', 'particular'], 'describe': ['explain', 'describe', 'describing'],
            'deer': ['coyote', 'deer', 'elk'], 'sales': ['selling', 'retail', 'sales'],
            'deep': ['truest', 'deeper', 'deep'], 'general': ['certain', 'terms', 'general'],
            'imagination': ['imagination', 'imaginations', 'imaginative'],
            'examine': ['examining', 'scrutinize', 'examine'], 'at': ['arround', 'at', 'time'],
            'file': ['files', 'file', 'filename'], 'girlfriend': ['girlfriend', 'girlfriends', 'boyfriend'],
            'lifetime': ['lifetime', '5-year', 'lifetimes'], 'film': ['films', 'movie', 'film'],
            'cream': ['creams', 'creme', 'cream'], 'again': ['again', 'soon', 'once'],
            'consensus': ['consensus', 'disagreement', 'quarrel'], 'national': ['national', 'regional', 'nation'],
            'deserve': ['deserve', 'deserved', 'deserves'], 'storage': ['storing', 'storages', 'storage'],
            'graduate': ['majoring', 'doctorate', 'graduate'], 'field': ['field', 'position', 'fields'],
            'that': ['because', 'which', 'that'], 'yo': ['yo', u"'ll", 'want'], 'poor': ['poor', 'bad', 'worse'],
            'briefly': ['immediately', 'briefly', 'shortly'],
            'championship': ['championships', 'standings', 'championship'],
            'regardless': ['irrespective', 'irregardless', 'regardless'],
            'separate': ['separated', 'seperate', 'separate'], 'shelter': ['shelter', 'respite', 'refuge'],
            'symbol': ['symbols', 'symbol', 'symbolizes'], 'narrative': ['narratives', 'exposition', 'narrative'],
            'important': ['importance', 'important', 'pivotal'], 'peak': ['peaked', 'peak', 'peaks'],
            'coverage': ['insurers', 'insurance', 'coverage'], 'pool': ['pools', 'pool', 'sauna'],
            'psychology': ['neuroscience', 'sociology', 'psychology'],
            'building': ['building', 'buildings', 'renovation'], 'Mexican': ['peruvian', 'mexican', 'mexico'],
            'wife': ['daughter', 'husband', 'wife'], 'invest': ['investing', 'invest', 'reinvest'],
            'odds': ['odds', 'over/under', 'betting'], 'mask': ['mask', 'masked', 'masking'],
            'observe': ['scrutinize', 'observe', 'observing'], 'mass': ['masse', 'masses', 'mass'],
            'resolution': ['resolutions', 'resolution', 'dpi'], 'original': ['classic', 'original', 'originals'],
            'minister': ['parliamentary', 'ministers', 'minister'],
            'represent': ['represented', 'represent', 'representing'], 'all': ['these', 'all', 'those'],
            'consider': ['considering', 'consider', 'decide'], 'founder': ['founded', 'pioneer', 'founder'],
            'lack': ['inability', 'lack', 'lacking'], 'month': ['week', 'fortnight', 'month'],
            'concept': ['concept', 'idea', 'concepts'], 'welfare': ['homelessness', 'dole', 'welfare'],
            'dish': ['dish', 'dishes', 'platters'], 'follow': ['following', 'follow', 'take'],
            'settlement': ['settlements', 'settlement', 'outposts'], 'religious': ['religous', 'religious', 'religion'],
            'apartment': ['duplex', 'penthouse', 'apartment'],
            'remarkable': ['extraordinary', 'incomparable', 'remarkable'],
            'hunting': ['archery', 'hunting', 'scavenger'], 'spirit': ['spirit', 'soul', 'spirits'],
            'to': ['to', 'able', 'can'], 'tail': ['tail', 'tails', 'tailed'],
            'program': ['program', 'programmes', 'programs'], 'present': ['presented', 'present', 'particular'],
            'safety': ['safe', 'safety', 'protection'], 'presentation': ['presentation', 'presenting', 'presentations'],
            'sound': ['sound', 'sounds', 'sounding'], 'woman': ['girl', 'woman', 'lady'],
            'appointment': ['appointments', 'appt', 'appointment'], 'ok': ['okay', 'ok', 'anyways'],
            'song': ['songs', 'lyrics', 'song'], 'far': ['far', 'much', 'though'],
            'horror': ['slasher', 'horror', 'intrigue'], 'reader': ['readership', 'readers', 'reader'],
            'fat': ['fats', 'fatty', 'fat'], 'psychologist': ['nutritionist', 'psychologist', 'pediatrician'],
            'novel': ['novel', 'novella', 'memoir'], 'fan': ['fans', 'fan', 'fanbase'],
            'decide': ['deciding', 'want', 'decide'], 'fall': ['falling', 'tumbling', 'fall'],
            'awful': ['awful', 'terrible', 'horrible'], 'ticket': ['tickets', 'ticket', 'ticketing'],
            'difference': ['differences', 'difference', 'mean'], 'condition': ['worsening', 'conditions', 'condition'],
            'heaven': ['heavens', 'heaven', 'eternal'], 'cable': ['shielded', 'coax', 'cable'],
            'issue': ['problem', 'issue', 'issues'], 'celebrity': ['celeb', 'celebrity', 'celebrities'],
            'list': ['alphabetical', 'list', 'lists'], 'grandfather': ['stepfather', 'father', 'grandfather'],
            'large': ['large', 'small', 'larger'], 'sand': ['pebbles', 'pebble', 'sands'],
            'adjust': ['preload', 'adjusts', 'readjust'], 'small': ['small', 'large', 'tiny'],
            'biological': ['biological', 'genetic', 'familial'],
            'neighborhood': ['neighbourhoods', 'walkable', 'neighborhood'], 'fence': ['fenced', 'barricade', 'picket'],
            'tea': ['tea', 'teabag', 'teas'], 'past': ['past', 'few', 'last'], 'rate': ['increase', 'rate', 'rates'],
            'design': ['designs', 'design', 'designing'],
            'perspective': ['understandings', 'perspective', 'perspectives'], 'lawyer': ['attorney', 'atty', 'lawyer'],
            'pass': ['passes', 'passing', 'pass'], 'investment': ['diversification', 'investment', 'investments'],
            'trick': ['trick', 'sleight', 'tricks'], 'sue': ['sue', 'sued', 'sues'],
            'Latin': ['rosetta', 'latin', 'brazilian'], 'darkness': ['darkened', 'blackness', 'darkness'],
            'clock': ['clockwork', 'pendulum', 'clock'], 'deeply': ['profoundly', 'deeply', 'intimately'],
            'section': ['section', 'appendix', 'sections'], 'dirt': ['mud', 'grime', 'dirt'],
            'anniversary': ['100th', 'anniversary', 'milestone'], 'public': ['public', 'private', 'government'],
            'version': ['version', 'original', 'versions'], 'nurse': ['nurses', 'nurse', 'midwife'],
            'method': ['technique', 'method', 'methods'], 'contrast': ['contrasts', 'contrasting', 'contrasted'],
            'movement': ['movements', 'revolution', 'movement'], 'full': ['fully', 'full', 'complete'],
            'loose': ['pull', 'loose', 'tightest'], 'component': ['component', 'components', 'element'],
            'operating': ['operations', 'operate', 'operating'], 'strong': ['strong', 'stronger', 'strength'],
            'legend': ['greats', 'legend', 'legends'], 'publisher': ['publisher', 'publishing', 'publishers'],
            'search': ['searches', 'search', 'searching'], 'substance': ['substance', 'isopropyl', 'substances'],
            'ahead': ['hoping', 'ahead', 'eyeing'], 'difficulty': ['difficulty', 'trouble', 'difficulties'],
            'reason': ['reasons', 'reason', 'fact'], 'experience': ['experiance', 'experiences', 'experience'],
            'prior': ['prior', 'preceding', 'ensuing'], 'airport': ['airport', 'airports', 'layover'],
            'advertising': ['billboards', 'advertising', 'adverts'], 'pick': ['picks', 'plucking', 'pick'],
            'action': ['action', 'actions', 'act'], 'narrow': ['narrowed', 'narrows', 'narrowing'],
            'technique': ['technique', 'method', 'techniques'], 'family': ['adoptive', 'families', 'family'],
            'suddenly': ['suddenly', 'momentarily', 'abruptly'], 'put': ['put', 'them', 'putting'],
            'sanction': ['embargo', 'sanctions', 'sanction'], 'armed': ['arming', 'comrades', 'armed'],
            'select': ['selecting', 'choose', 'select'],
            'conventional': ['traditional', 'conventional', 'conventionally'], 'eye': ['eyesight', 'eye', 'eyes'],
            'proceed': ['proceeded', 'proceeding', 'proceed'], 'distinct': ['distinct', 'distinctive', 'distinguishes'],
            'single': ['double', 'single', 'one'], 'finally': ['eventually', 'finally', 'soon'],
            'vote': ['vote', 'voting', 'voted'], 'resident': ['resident', 'residence', 'residents'],
            'Russian': ['russian', 'lithuanian', 'latvian'], 'injury': ['whiplash', 'injury', 'injuries'],
            'minor': ['major', 'minors', 'minor'], 'more': ['less', 'than', 'more'],
            'teen': ['schoolgirl', 'teen', 'teens'], 'flat': ['flat', 'bottom', 'flats'],
            'door': ['doorway', 'door', 'doors'], 'company': ['subsidiary', 'company', 'companies'],
            'emission': ['emissions', 'gases', 'methane'],
            'surprisingly': ['suprisingly', 'remarkably', 'surprisingly'], 'American': ['american', 'americana'],
            'basically': ['essentially', 'basically', 'actually'], 'particular': ['specific', 'certain', 'particular'],
            'glad': ['hope', 'glad', 'thank'], 'town': ['town', 'city', 'towns'],
            'none': ['nothing', 'none', 'neither'], 'hour': ['hours', 'minutes', 'hour'],
            'middle': ['middle', 'end', 'half'], 'recall': ['recalling', 'recall', 'recalled'],
            'coalition': ['alliance', 'bloc', 'coalition'], 'friendly': ['gracious', 'friendly', 'hospitable'],
            'mall': ['mall', 'plaza', 'malls'], 'sudden': ['unexplained', 'commotion', 'momentary'],
            'nine': ['eight', 'seven', 'nine'], 'learn': ['teach', 'learners', 'learn'],
            'abandon': ['abandon', 'abandoning', 'shunning'], 'male': ['males', 'male', 'female'],
            'history': ['histories', 'historical', 'history'], 'beautiful': ['beautiful', 'lovely', 'gorgeous'],
            'compare': ['comparison', 'compare', 'comparing'], 'prompt': ['timely', 'followup', 'prompt'],
            'division': ['divisional', 'division', 'divisions'], 'share': ['sharing', 'share', 'shares'],
            'accept': ['accepting', 'accepted', 'accept'], 'terrible': ['awful', 'terrible', 'horrible'],
            'arise': ['arising', 'arose', 'arisen'], 'phrase': ['phrase', 'phrases', 'proverb'],
            'dress': ['tuxedo', 'dress', 'gown'], 'species': ['specimen', 'specimens', 'subspecies'],
            'simple': ['simple', 'straightforward', 'foolproof'], 'huge': ['huge', 'massive', 'big'],
            'court': ['judge', 'court', 'courts'], 'goal': ['effort', 'goal', 'goals'],
            'rather': ['rather', 'perhaps', 'but'], 'comfort': ['comfort', 'comfortable', 'comforts'],
            'occasionally': ['sporadically', 'occasionally', 'sometimes'],
            'earnings': ['profit', 'earnings', 'profitability'], 'sacred': ['hallowed', 'chalice', 'sacred'],
            'reject': ['rejected', 'rejecting', 'reject'], 'stir': ['thicken', 'sprinkle', 'whisk'],
            'creature': ['inhabit', 'critters', 'creature'], 'plant': ['plants', 'plant', 'cultivating'],
            'okay': ['alright', 'ok', 'okay'], 'advice': ['advices', 'advice', 'advisable'],
            'reflect': ['reflect', 'exemplifies', 'resonates'], 'plane': ['airplane', 'plane', 'planes'],
            'blood': ['bloodstream', 'bloods', 'blood'], 'faculty': ['fellows', 'alumni', 'faculty'],
            'invasion': ['invasion', 'incursion', 'infiltration'], 'ethics': ['ethical', 'ethics', 'morality'],
            'response': ['respond', 'response', 'responses'], 'refuse': ['budge', 'refuse', 'refusing'],
            'criticize': ['criticise', 'criticize', 'singling'], 'resemble': ['resembled', 'resembling', 'resemble'],
            'coat': ['jacket', 'coat', 'coats'], 'author': ['writer', 'screenwriter', 'author'],
            'coal': ['refinery', 'coal', 'shale'], 'shore': ['shores', 'shore', 'offshore'],
            'responsibility': ['responsibilities', 'entrusted', 'responsibility'],
            'fundamental': ['foundational', 'tenets', 'fundamental'], 'pay': ['paying', 'pay', 'forking'],
            'pleasure': ['enjoyment', 'pleasures', 'pleasure'], 'dream': ['dream', 'dreams', 'dreaming'],
            'infant': ['infants', 'infant', 'newborns'], 'help': ['helping', 'help', 'helps'],
            'pant': ['pants', 'pajama', 'pant'], 'mission': ['efforts', 'mission', 'missions'],
            'trade': ['futures', 'trading', 'trade'], 'attitude': ['demeanor', 'attitude', 'attitudes'],
            'already': ['still', 'already', 'been'], 'through': ['into', 'through', 'throught'],
            'committee': ['advisory', 'committees', 'committee'], 'hell': ['hell', 'heck', 'shit'],
            'suffer': ['suffering', 'suffer', 'afflicted'], 'its': ['the', 'itself', 'its'],
            'register': ['register', 'registrar', 'registration'], 'style': ['styles', 'style', 'styled'],
            'rapidly': ['gradually', 'rapidly', 'steadily'], 'taxpayer': ['taxpayers', 'coffers', 'taxpayer'],
            'pray': ['pray', 'prays', 'praying'], 'sale': ['sell', 'selling', 'sale'],
            'actually': ['probably', 'really', 'actually'], 'late': ['late', 'early', 'later'],
            'researcher': ['researcher', 'statistician', 'investigator'], 'absence': ['absent', 'absence', 'apparent'],
            'relate': ['relate', 'describe', 'understand'], 'speech': ['speeches', 'speech', 'speaking'],
            'soccer': ['handball', 'soccer', 'football'], 'might': ['could', 'might', 'would'],
            'alter': ['altering', 'alter', 'alters'], 'ally': ['alliance', 'allies', 'ally'],
            'colleague': ['colleague', 'collaborators', 'staffer'], 'evening': ['evening', 'afternoon', 'midday'],
            'return': ['returns', 'return', 'returning'], 'food': ['food', 'nutritious', 'foods'],
            'propose': ['propose', 'proposing', 'proposes'], 'hunter': ['hunters', 'seeker', 'hunter'],
            'framework': ['framework', 'toolkit', 'frameworks'], 'foot': ['foot', 'feet', 'toe'],
            'complain': ['complaining', 'complain', 'bothered'],
            'association': ['associations', 'nonprofit', 'association'], 'mystery': ['mystery', 'mysteries', 'enigma'],
            'easily': ['easily', 'swiftly', 'quickly'], 'pregnant': ['pregnancy', 'prenatal', 'pregnant'],
            'always': ['always', 'never', 'really'], 'capability': ['capability', 'payload', 'capabilities'],
            'someone': ['somone', 'someone', 'somebody'], 'found': ['discovered', 'found', 'rediscovered'],
            'friendship': ['friendships', 'friendship', 'relationship'], 'marry': ['marry', 'marries', 'wed'],
            'heavy': ['heavy', 'heavier', 'heaviest'], 'week': ['week', 'fortnight', 'month'],
            'everyone': ['everybody', 'anyone', 'everyone'], 'mental': ['psychological', 'inpatient', 'mental'],
            'weight': ['weights', 'diet', 'weight'], 'generation': ['generation', 'technology', 'generations'],
            'house': ['house', 'housed', 'houses'], 'energy': ['energies', 'electricity', 'energy'],
            'hard': ['enough', 'hard', 'harder'], 'reduce': ['minimizing', 'reducing', 'reduce'],
            'idea': ['thought', 'thing', 'idea'], 'gun': ['gunsmith', 'gun', 'guns'],
            'oil': ['glycerin', 'oil', 'petroleum'], 'connect': ['connecting', 'connect', 'interconnected'],
            'measurement': ['measurement', 'measurements', 'calibration'],
            'operation': ['operations', 'operation', 'operative'], 'beyond': ['far', 'past', 'beyond'],
            'event': ['events', 'event', 'happenings'], 'really': ['actually', 'definitely', 'really'],
            'flower': ['decoration', 'floral', 'flower'], 'funding': ['financed', 'appropriation', 'funding'],
            'alcohol': ['alcohol', 'isopropyl', 'alcoholic'], 'since': ['since', 'last', 'years'],
            'testify': ['testifying', 'testify', 'subpoena'], 'publish': ['publishing', 'publish', 'publication'],
            'research': ['researches', 'studies', 'research'], 'health': ['wellness', 'health', 'wellbeing'],
            'hill': ['ridge', 'hill', 'hills'], 'print': ['print', 'printed', 'proofing'],
            'evaluation': ['appraisal', 'evaluations', 'evaluation'], 'highway': ['roadway', 'highway', 'roadside'],
            'fiber': ['fiber', 'cellulose', 'fibers'], 'belief': ['faith', 'belief', 'beliefs'],
            'circumstance': ['circumstance', 'extenuating', 'opportune'], 'upon': ['forth', 'thus', 'upon'],
            'team': ['teams', 'squad', 'team'], 'differ': ['differ', 'differed', 'diverge'],
            'like': ['like', 'know', 'think'], 'extraordinary': ['extraordinary', 'incomparable', 'remarkable'],
            'qualify': ['eligibility', 'qualify', 'eligible'], 'base': ['bases', 'base', 'bottom'],
            'cookie': ['cake', 'cookies', 'cookie'], 'imagine': ['wonder', 'suppose', 'imagine'],
            'ask': ['ask', 'asking', 'tell'], 'teach': ['teaching', 'teach', 'taught'],
            'beginning': ['begin', 'beginning', 'commence'], 'generate': ['generating', 'generate', 'emits'],
            'temperature': ['temperatures', 'temperature', 'thermometer'],
            'definition': ['defined', 'definition', 'definitions'], 'service': ['services', 'customer', 'service'],
            'launch': ['rollout', 'relaunch', 'launch'], 'success': ['successful', 'succesful', 'success'],
            'uncle': ['uncle', 'brother', 'eldest'], 'threat': ['threatening', 'threats', 'threat'],
            'leading': ['leads', 'leading', 'lead'], 'consequence': ['consequence', 'owing', 'twofold'],
            'undergo': ['underwent', 'undergone', 'undergo'], 'assign': ['assigning', 'assigns', 'assign'],
            'feed': ['feed', 'feeds', 'feeders'], 'major': ['biggest', 'major', 'significant'],
            'upper': ['upper', 'lower', 'outer'], 'feel': ['feel', 'feels', 'feeling'],
            'radical': ['radical', 'sectarian', 'radicals'], 'number': ['many', 'given', 'numbers'],
            'Indian': ['indian', 'tamil', 'hindi'], 'least': ['than', 'least', 'one'],
            'miss': ['miss', 'missed', 'forget'], 'horse': ['horse', 'hoof', 'mules'],
            'guest': ['rooms', 'guest', 'guests'], 'jet': ['jets', 'supersonic', 'jet'],
            'script': ['scripts', 'scripting', 'script'],
            'introduction': ['introduction', 'introducing', 'introductions'],
            'divorce': ['alimony', 'paternity', 'marital'], 'construct': ['constructs', 'constructing', 'construct'],
            'intense': ['vigorous', 'intense', 'intensely'], 'paint': ['paint', 'airbrush', 'paints'],
            'regulation': ['regulatory', 'regulation', 'regulators'],
            'assumption': ['presumption', 'assumption', 'predicated'], 'expand': ['diversify', 'widen', 'broaden'],
            'statement': ['statements', 'stating', 'statement'], 'hundred': ['hundred', 'eighty', 'fifty'],
            'store': ['shop', 'stores', 'store'], 'option': ['choose', 'option', 'options'],
            'relationship': ['relationships', 'interpersonal', 'relationship'], 'hotel': ['motel', 'hotel', 'inn'],
            'park': ['park', 'parks', 'parking'], 'immediate': ['urgent', 'urgently', 'immediate'],
            'correspondent': ['columnist', 'journalist', 'reporter'], 'rifle': ['bayonet', 'carbine', 'mosin'],
            'believe': ['say', 'believe', 'think'], 'reflection': ['introspection', 'reflections', 'reflection'],
            'king': ['king', 'princes', 'kings'], 'grocery': ['grocery', 'groceries', 'grocer'],
            'scheme': ['scheme', 'schemes', 'phased'], 'double': ['double', 'triple', 'quadruple'],
            'anticipate': ['forsee', 'anticipate', 'anticipating'],
            'instruction': ['teaching', 'instructional', 'instruction'],
            'recording': ['recording', 'recorder', 'recordings'], 'Senate': ['senate', 'congressman', 'senator'],
            'architect': ['architect', 'architects', 'engineer'], 'supposed': ['meant', 'supposed', 'actually'],
            'toe': ['toed', 'heel', 'toe'], 'declare': ['declaring', 'declare', 'declares'],
            'motivation': ['retrain', 'motivation', 'motivates'],
            'strengthen': ['strengthen', 'strengthened', 'strengthens'], 'God': ['god', 'gods'],
            'juice': ['juice', 'juicing', 'juices'], 'substantial': ['substantial', 'considerable', 'significant'],
            'concentration': ['concentrations', 'concentration', 'levels'],
            'vulnerable': ['vulnerabilities', 'vulnerability', 'vulnerable'], 'sell': ['sell', 'buy', 'selling'],
            'lie': ['lie', 'lying', 'lies'], 'depending': ['vary', 'fluctuate', 'depending'],
            'trip': ['excursion', 'trip', 'roadtrip'], 'self': ['self', 'mind', 'egos'],
            'couch': ['seater', 'backseat', 'couch'], 'Arab': ['arab', 'arabic', 'arabian'],
            'also': ['also', 'however', 'which'], 'internal': ['internal', 'internally', 'external'],
            'lip': ['lips', 'lip', 'lipsticks'], 'build': ['building', 'build', 'renovation'],
            'finding': ['finding', 'find', 'searching'], 'province': ['province', 'provincial', 'provinces'],
            'play': ['play', 'playing', 'played'], 'towards': ['towards', 'toward', 'reaching'],
            'electric': ['electricity', 'electrical', 'electric'], 'quote': ['quote', 'quotation', 'quotes'],
            'victim': ['bystander', 'victim', 'perpetrator'], 'reach': ['reached', 'reach', 'reaching'],
            'chart': ['charting', 'chart', 'charts'], 'react': ['react', 'reacts', 'reacting'],
            'cigarette': ['cigarette', 'secondhand', 'ashtray'], 'virus': ['virus', 'viruses', 'quarantined'],
            'plan': ['blueprint', 'plan', 'plans'], 'significant': ['substantial', 'considerable', 'significant'],
            'nothing': ['nothing', 'something', 'anything'], 'extremely': ['very', 'incredibly', 'extremely'],
            'achievement': ['achievements', 'accomplishment', 'achievement'], 'salary': ['salary', 'salaries', 'diem'],
            'seize': ['confiscate', 'seizing', 'seize'], 'clear': ['clear', 'obvious', 'clearly'],
            'sometimes': ['sometimes', 'often', 'occasionally'], 'cover': ['cover', 'covers', 'covering'],
            'traditional': ['traditional', 'traditionally', 'modern'], 'part': ['the', 'part', 'whole'],
            'artistic': ['artistry', 'artistic', 'creative'], 'clean': ['spotless', 'clean', 'prepped'],
            'weigh': ['weighed', 'weigh', 'weighing'], 'barrel': ['barrels', 'barrel', 'gunsmith'],
            'scholarship': ['fellowship', 'scholarships', 'scholarship'],
            'technical': ['technical', 'expertise', 'competence'], 'sector': ['sector', 'industries', 'sectors'],
            'golf': ['fairway', 'golfers', 'golfing'], 'phenomenon': ['widespread', 'phenomena', 'phenomenon'],
            'gold': ['silver', 'gold', 'sliver'], 'restore': ['restore', 'reclaiming', 'restores'],
            'session': ['briefing', 'session', 'sessions'], 'relation': ['relating', 'regard', 'relation'],
            'carefully': ['thoughtfully', 'painstakingly', 'meticulously'], 'uniform': ['uniforms', 'wear', 'uniform'],
            'fine': ['well', 'good', 'fine'], 'find': ['finding', 'locate', 'find'],
            'occupation': ['occupations', 'occupied', 'occupation'], 'impact': ['impact', 'affect', 'impacts'],
            'cell': ['cell', 'cells', 'vitro'], 'giant': ['giant', 'gargantuan', 'behemoth'],
            'northern': ['southern', 'northern', 'eastern'], 'justice': ['justice', 'justices', 'procedural'],
            'nervous': ['anxious', 'nervous', 'nerves'], 'hope': ['glad', 'hope', 'eyeing'],
            'French': ['dutch', 'french', 'italian'], 'penalty': ['penalty', 'penalized', 'disallowed'],
            'pretty': ['really', 'pretty', 'quite'], 'factor': ['determinant', 'factors', 'factor'],
            'circle': ['circles', 'quadrant', 'circle'], 'hip': ['hip', 'mixtape', 'hop'],
            'his': ['himself', 'his', 'him'], 'dominant': ['dominating', 'dominates', 'dominant'],
            'therefore': ['hence', 'thus', 'therefore'], 'meanwhile': ['hoped', 'insisted', 'meanwhile'],
            'dependent': ['dependent', 'depend', 'dependant'], 'express': ['expresses', 'express', 'expressing'],
            'kind': ['sort', 'thing', 'kind'], 'wash': ['wash', 'washing', 'detergent'],
            'famous': ['famous', 'birthplace', 'renowned'], 'courage': ['fortitude', 'heroism', 'courage'],
            'breast': ['breast', 'cancer', 'breasts'], 'closely': ['strongly', 'both', 'closely'],
            'reply': ['reply', 'permalink', 'replying'], 'during': ['during', 'after', 'before'],
            'him': ['himself', 'him', 'he'], 'enemy': ['enemy', 'adversary', 'adversaries'],
            'Olympic': ['usain', 'olympic', 'phelps'], 'resolve': ['resolve', 'resolving', 'rectify'],
            'cry': ['weep', 'cry', 'crying'], 'remove': ['removing', 'removed', 'remove'],
            'investigate': ['investigating', 'investigate', 'interrogate'],
            'common': ['colloquially', 'popularly', 'common'],
            'activity': ['activities', 'extracurricular', 'activity'], 'river': ['basin', 'river', 'rivers'],
            'set': ['set', 'setting', 'sets'], 'art': ['collage', 'art', 'mural'],
            'intelligence': ['intelligence', 'knowledge', 'intellect'], 'sex': ['smut', 'uncensored', 'sex'],
            'culture': ['culture', 'cultural', 'cultures'], 'see': ['seeing', 'see', 'know'],
            'defense': ['defense', 'defences', 'defenses'], 'sea': ['reef', 'sea', 'ocean'],
            'close': ['closer', 'close', 'near'], 'arm': ['shoulder', 'arm', 'arms'],
            'project': ['project', 'development', 'projects'], 'practice': ['practise', 'practice', 'practicing'],
            'expert': ['experts', 'expert', 'gurus'], 'movie': ['movie', 'film', 'movies'],
            'currently': ['already', 'currently', 'presently'], 'please': ['ask', 'contact', 'please'],
            'various': ['numerous', 'several', 'various'], 'marriage': ['marriage', 'wedlock', 'marriages'],
            'numerous': ['untold', 'several', 'numerous'], 'available': ['available', 'avaliable', 'offered'],
            'recently': ['previously', 'recently', 'been'], 'iron': ['irons', 'wrought', 'iron'],
            'initially': ['initially', 'subsequently', 'however'], 'attention': ['concerned', 'attention', 'concern'],
            'incident': ['incident', 'incidents', 'incidences'], 'succeed': ['succeed', 'success', 'succeeding'],
            'opposition': ['opposing', 'oppose', 'opposition'], 'African': ['afro', 'kenyan', 'zul'],
            'distinguish': ['distinguish', 'distinguishes', 'distinguishing'], 'both': ['both', 'well', 'either'],
            'toward': ['toward', 'towards', 'reaching'], 'last': ['week', 'earlier', 'last'],
            'license': ['licenses', 'licence', 'license'], 'restaurant': ['takeaway', 'diner', 'restaurant'],
            'annual': ['yearly', 'annually', 'annual'], 'onion': ['saute', 'onions', 'onion'],
            'foreign': ['overseas', 'stateside', 'foreign'], 'sensitive': ['sensitive', 'sensitivity', 'sensitivities'],
            'connection': ['connections', 'connection', 'interconnected'],
            'context': ['contexts', 'perspective', 'context'],
            'long-term': ['substantial', 'considerable', 'significant'],
            'poverty': ['slums', 'poverty', 'homelessness'], 'mean': ['guess', 'think', 'mean'],
            'approve': ['approves', 'disapprove', 'approving'], 'insurance': ['insurers', 'insurance', 'insurer'],
            'consume': ['devour', 'consumes', 'ingest'], 'bell': ['jingle', 'bells', 'bell'],
            'battery': ['battery', 'batteries', 'rechargeable'], 'sweet': ['sweet', 'delish', 'yummy'],
            'loan': ['loan', 'downpayment', 'borrower'], 'English': ['eng', 'english'],
            'sweep': ['sweeps', 'swept', 'sweep'], 'community': ['communities', 'community', 'social'],
            'simply': ['merely', 'simply', 'actually'], 'church': ['cathedral', 'congregation', 'chapel'],
            'vessel': ['vessel', 'tankers', 'vessels'], 'bench': ['chair', 'sitting', 'bench'],
            'expensive': ['pricey', 'skimp', 'expensive'], 'belt': ['belts', 'clasp', 'belt'],
            'decline': ['decline', 'uptick', 'declines'], 'raise': ['raise', 'raising', 'raises'],
            'create': ['creates', 'create', 'creating'], 'overlook': ['undervalued', 'overlooked', 'overlook'],
            'political': ['politic', 'political', 'politics'], 'due': ['caused', 'due', 'result'],
            'strategy': ['strategies', 'strategic', 'strategy'], 'whom': ['whom', 'who', 'whose'],
            'reduction': ['reductions', 'reduction', 'reducing'],
            'maintenance': ['renovations', 'maintenance', 'servicing'],
            'threaten': ['endanger', 'threaten', 'devastate'], 'brick': ['bricks', 'masonry', 'brick'],
            'territory': ['annexed', 'territory', 'frontier'], 'meeting': ['briefing', 'meetings', 'meeting'],
            'empty': ['fill', 'empty', 'emptied'], 'firm': ['firm', 'firms', 'company'],
            'dialogue': ['conversational', 'dialogue', 'dialogues'], 'flight': ['flights', 'flight', 'airfare'],
            'champion': ['champ', 'reigning', 'champion'], 'gay': ['gays', 'straights', 'gay'],
            'buck': ['bucks', 'buck', 'quid'], 'fire': ['fire', 'extinguisher', 'wildfire'],
            'citizen': ['citizens', 'citizenship', 'citizen'], 'gas': ['propane', 'fuel', 'gas'],
            'great': ['great', 'good', 'fantastic'], 'gap': ['bridging', 'gaps', 'gap'],
            'fund': ['fund', 'endowment', 'funds'], 'whatever': ['anything', 'whatever', 'else'],
            'understand': ['explain', 'understand', 'know'],
            'representative': ['ambassadors', 'representative', 'delegates'],
            'demand': ['demands', 'increasing', 'demand'], 'wedding': ['bridal', 'weddings', 'wedding'],
            'instructor': ['librarian', 'instructors', 'instructor'],
            'politician': ['cronies', 'politician', 'businessmen'], 'look': ['looking', 'look', 'looks'],
            'solid': ['solid', 'strong', 'honed'], 'straight': ['down', 'straight', 'out'],
            'bill': ['omnibus', 'bill', 'bills'], 'budget': ['budgeted', 'budgeting', 'budget'],
            'governor': ['governors', 'congressman', 'governor'], 'admire': ['admire', 'admired', 'admiring'],
            'healthy': ['healthy', 'wholesome', 'healthiest'], 'while': ['whilst', 'while', 'when'],
            'match': ['matches', 'match', 'matched'], 'behavior': ['behaviors', 'behaviours', 'behavior'],
            'error': ['errors', 'invalid', 'error'], 'fun': ['fun', 'enjoyable', 'pleasurable'],
            'guide': ['tips', 'guide', 'guides'], 'pack': ['packs', 'tote', 'pack'],
            'swim': ['swim', 'swims', 'swimmers'], 'pound': ['pounder', 'pound', 'kilo'],
            'century': ['1700s', 'millennium', 'century'], 'itself': ['itself', 'it', 'which'],
            'ready': ['ready', 'primed', 'get'], 'rid': ['rid', 'ridding', 'banish'],
            'chase': ['chases', 'swoop', 'chase'], 'funny': ['funny', 'hillarious', 'hilarious'],
            'regulate': ['regulating', 'regulates', 'regulate'], 'myth': ['myths', 'myth', 'superstitions'],
            'anymore': ['anyway', 'anymore', 'anyways'], 'grant': ['grants', 'funding', 'grant'],
            'belong': ['belongs', 'belonging', 'belong'], 'port': ['terminals', 'port', 'ports'],
            'discourse': ['posturing', 'discourse', 'rhetoric'], 'emphasize': ['emphasized', 'emphasize', 'underscore'],
            'widely': ['colloquially', 'popularly', 'widely'], 'grand': ['prix', 'lush', 'grand'],
            'advise': ['advise', 'advisable', 'advised'], 'relatively': ['fairly', 'comparatively', 'relatively'],
            'composition': ['compose', 'compositions', 'composition'],
            'conflict': ['hostilities', 'conflict', 'strife'], 'development': ['development', 'develop', 'developing'],
            'literature': ['literary', 'poets', 'literature'], 'temporary': ['temporarily', 'permanent', 'temporary'],
            'mountain': ['mountain', 'summit', 'alpine'], 'comprehensive': ['comprehensive', 'extensive', 'exhaustive'],
            'gallery': ['galleries', 'gallery', 'pics'], 'negotiate': ['haggle', 'negotiate', 'finalize'],
            'moment': ['moments', 'moment', 'fleeting'], 'purpose': ['intent', 'purpose', 'purposes'],
            'yours': ['theirs', 'yours', 'ours'], 'implement': ['implements', 'implementing', 'implement'],
            'recent': ['previous', 'earlier', 'recent'], 'dark': ['dark', 'brownish', 'darker'],
            'lower': ['upper', 'lower', 'higher'], 'task': ['tasks', 'task', 'tasking'],
            'cheek': ['dimples', 'cheek', 'rosy'], 'anybody': ['anyone', 'somone', 'anybody'],
            'analysis': ['quantitative', 'analyses', 'analysis'], 'maker': ['manufacturer', 'maker', 'makers'],
            'concrete': ['slab', 'slabs', 'rebar'], 'edge': ['corners', 'edge', 'edges'],
            'withdraw': ['withdrawing', 'withdrawn', 'withdraw'], 'entry': ['entry', 'enter', 'entries'],
            'spend': ['spending', 'spend', 'spent'], 'preference': ['prefer', 'preference', 'preferences'],
            'competitive': ['competetive', 'competition', 'competitive'], 'shape': ['oval', 'shape', 'shaped'],
            'Internet': ['web', 'internet'], 'love': ['adored', 'love', 'loved'],
            'alternative': ['alternative', 'alternatives', 'conventional'],
            'discipline': ['discipline', 'disciplinary', 'disciplines'], 'porch': ['hammock', 'patio', 'porch'],
            'cut': ['slashes', 'cut', 'cuts'], 'cup': ['cups', 'creamer', 'cup'],
            'admission': ['admissions', 'admission', 'admittance'], 'deputy': ['spokesperson', 'commissioner', 'chief'],
            'eager': ['eager', 'clamoring', 'eagerly'], 'exhibition': ['exhibit', 'exhibiting', 'exhibits'],
            'snap': ['snap', 'snaps', 'snapping'], 'remaining': ['remainder', 'remaining', 'half'],
            'surprised': ['disappointed', 'shocked', 'surprised'],
            'chairman': ['spokesperson', 'commissioner', 'deputy'], 'complaint': ['grievance', 'complaint', 'lodged'],
            'emergency': ['triage', 'emergency', 'evacuation'], 'evaluate': ['assess', 'evaluate', 'feasibility'],
            'couple': ['few', 'couple', 'two'], 'advocate': ['proponent', 'advocate', 'advocates'],
            'folk': ['gypsy', 'sax', 'folk'], 'game': ['game', 'games', 'play'], 'bit': ['bit', 'little', 'quite'],
            'formal': ['hoc', 'formality', 'formal'], 'knock': ['knockdown', 'knocking', 'knock'],
            'cognitive': ['cognition', 'affective', 'cognitive'], 'confront': ['confront', 'defy', 'confronting'],
            'signal': ['signals', 'waveform', 'signal'], 'glove': ['mitts', 'gloves', 'glove'],
            'heart': ['heart', 'blood', 'hearts'], 'collect': ['collecting', 'collect', 'pooled'],
            'continue': ['continues', 'continue', 'continuing'],
            'indication': ['indications', 'indication', 'indicating'], 'popular': ['popular', 'most', 'popularity'],
            'disorder': ['disorder', 'disordered', 'anorexia'], 'essential': ['indispensable', 'vital', 'essential'],
            'often': ['infrequently', 'sometimes', 'often'], 'absolutely': ['absolutely', 'absolutly', 'totally'],
            'spring': ['spring', 'summertime', 'summer'], 'creation': ['creation', 'creating', 'created'],
            'some': ['few', 'some', 'those'], 'back': ['down', 'again', 'back'],
            'economic': ['industrialized', 'economic', 'economy'], 'palm': ['coconut', 'palm', 'palms'],
            'nonetheless': ['nevertheless', 'undeniably', 'nonetheless'], 'sight': ['eyes', 'sights', 'sight'],
            'mirror': ['magnifying', 'mirrored', 'mirror'], 'curious': ['inquisitive', 'intrigued', 'curious'],
            'pale': ['pale', 'brownish', 'sickly'], 'ourselves': ['themselves', 'ourselves', 'yourself'],
            'gradually': ['gradually', 'slowly', 'progressively'], 'scale': ['scaled', 'scale', 'scales'],
            'pet': ['pet', 'grooming', 'pets'], 'decision': ['decisions', 'decision', 'unanimous'],
            'though': ['although', 'but', 'though'], 'benefit': ['benefit', 'benefited', 'benefits'],
            'per': ['nominal', 'minimum', 'per'], 'religion': ['religion', 'religions', 'faiths'],
            'eliminate': ['phasing', 'eliminate', 'eradicate'], 'nose': ['nosed', 'nose', 'nostril'],
            'be': ['being', 'be', 'should'], 'patient': ['pharmacist', 'patients', 'patient'],
            'rub': ['rub', 'rubbing', 'massaging'], 'agreement': ['concession', 'agreement', 'agreements'],
            'step': ['process', 'step', 'steps'], 'lover': ['admirer', 'lovers', 'lover'],
            'nowhere': ['somewhere', 'nobody', 'nowhere'], 'twenty': ['twenty', 'ninety', 'fifteen'],
            'universe': ['universe', 'cosmos', 'universes'], 'by': ['penned', 'by', 'authored'],
            'shine': ['shine', 'brightens', 'luster'], 'faith': ['faith', 'belief', 'disciples'],
            'anything': ['nothing', 'something', 'anything'], 'most': ['most', 'especially', 'many'],
            'truck': ['cranes', 'truck', 'trucks'], 'drama': ['drama', 'dramas', 'melodrama'],
            'range': ['ranges', 'range', 'ranging'], 'together': ['them', 'well', 'together'],
            'block': ['blocks', 'blocking', 'block'], 'pollution': ['ozone', 'pollutants', 'polluting'],
            'plenty': ['lots', 'enough', 'plenty'], 'reinforce': ['reinforce', 'solidify', 'reinforcing'],
            'into': ['into', 'through', 'out'], 'within': ['throughout', 'within', 'withing'],
            'appropriate': ['specific', 'neccessary', 'appropriate'], 'primarily': ['mainly', 'chiefly', 'primarily'],
            'lesson': ['lessons', 'lesson', 'teach'], 'next': ['comming', 'last', 'next'],
            'statistics': ['statistics', 'win/loss', 'statistic'], 'spending': ['spending', 'spend', 'spent'],
            'question': ['answer', 'question', 'questions'], 'fast': ['quick', 'faster', 'fast'],
            'custom': ['customize', 'customizing', 'custom'], 'occupy': ['occupy', 'occupies', 'annexing'],
            'camera': ['cameras', 'camera', 'camcorder'], 'heritage': ['cultural', 'multicultural', 'heritage'],
            'forward': ['forward', 'foward', 'forwards'], 'analyze': ['synthesize', 'analyse', 'dissect'],
            'opponent': ['foe', 'opponents', 'opponent'], 'himself': ['his', 'himself', 'him'],
            'elsewhere': ['perhaps', 'anywhere', 'elsewhere'], 'memory': ['memories', 'relive', 'memory'],
            'immigration': ['illegals', 'amnesty', 'immigration'], 'properly': ['properly', 'adequately', 'correctly'],
            'link': ['link', 'links', 'linking'], 'authority': ['delegated', 'jurisdictions', 'authority'],
            'sick': ['ill', 'mad', 'sick'], 'sun': ['basking', 'sun', 'sunlight'], 'line': ['end', 'line', 'lines'],
            'considerable': ['substantial', 'considerable', 'significant'], 'Irish': ['gaelic', 'irish', 'scottish'],
            'consist': ['consists', 'encompasses', 'consist'],
            'characteristic': ['characteristic', 'characterized', 'characteristics'], 'up': ['down', 'up', 'out'],
            'us': ['our', 'we', 'us'], 'planet': ['planet', 'constellation', 'homeworld'],
            'today': ['yesterday', 'today', 'tomorrow'], 'highlight': ['highlighted', 'highlight', 'highlights'],
            'similar': ['similiar', 'similar', 'different'], 'professor': ['adjunct', 'lecturer', 'professor'],
            'constant': ['continual', 'constant', 'incessant'], 'metal': ['steel', 'metal', 'welded'],
            'influence': ['exerted', 'influence', 'influences'],
            'engineering': ['engineering', 'aerospace', 'engineer'], 'diverse': ['encompass', 'diverse', 'diversified'],
            'work': ['work', 'working', 'works'], 'cotton': ['fleece', 'cotton', 'flannel'],
            'lemon': ['citrus', 'lemon', 'zest'], 'TV': ['tv', 't.v.'], 'violate': ['infringe', 'violate', 'afoul'],
            'peace': ['serene', 'peace', 'peaceful'], 'thanks': ['gj', 'thanks', 'thank'],
            'club': ['club', 'league', 'clubs'], 'reputation': ['reputations', 'reputation', 'prides'],
            'income': ['earner', 'incomes', 'income'], 'department': ['department', 'dept', 'departments'],
            'nice': ['good', 'pretty', 'nice'], 'draw': ['draw', 'drawing', 'sketching'],
            'curriculum': ['curricular', 'syllabus', 'curriculum'], 'tablespoon': ['50g', 'teaspoons', 'tablespoon'],
            'AM': ['am', '1:20'], 'drag': ['pull', 'drag', 'dragging'], 'leaf': ['clover', 'twig', 'leaf'],
            'chocolate': ['truffle', 'chocolates', 'fudge'], 'desert': ['outback', 'desert', 'deserts'],
            'structure': ['constructions', 'structures', 'structure'], 'ago': ['ago', 'months', 'days'],
            'land': ['land', 'tracts', 'parcel'], 'fighter': ['fighters', 'fighter', 'fighting'],
            'age': ['age', 'aged', 'ages'], 'scream': ['screech', 'shriek', 'scream'],
            'depth': ['depths', 'depth', 'abyssal'], 'summit': ['mountain', 'summit', 'alpine'],
            'Asian': ['oriental', 'asian', 'jap'], 'literally': ['literally', 'litterally', 'practically'],
            'fresh': ['fresh', 'homegrown', 'freshly'], 'hello': ['hi', 'hello', 'jo'],
            'once': ['again', 'when', 'once'], 'essay': ['essay', 'essays', 'thesis'],
            'code': ['encode', 'code', 'codes'], 'resistance': ['resistant', 'resistance', 'resistances'],
            'existing': ['current', 'integrating', 'existing'], 'gang': ['goons', 'gang', 'gangs'],
            'go': ['go', 'going', 'get'], 'particularly': ['notably', 'particularly', 'especially'],
            'adjustment': ['adjustments', 'adjustment', 'adjuster'], 'compose': ['composed', 'compose', 'comprise'],
            'concerned': ['concerned', 'aware', 'concern'], 'young': ['younger', 'young', 'youthful'],
            'send': ['sending', 'dispatched', 'send'], 'literary': ['literary', 'poets', 'literature'],
            'topic': ['topic', 'topics', 'discussion'], 'stable': ['stability', 'unstable', 'stable'],
            'include': ['include', 'including', 'includes'], 'dramatically': ['drastically', 'dramatically', 'sharply'],
            'ingredient': ['ingredients', 'actives', 'ingredient'], 'garden': ['bonsai', 'gardening', 'gardener'],
            'Canadian': ['canada', 'canadian'], 'wave': ['ripple', 'currents', 'wave'],
            'accuse': ['accusing', 'accuses', 'accuse'], 'continued': ['resumed', 'began', 'continued'],
            'wipe': ['wiping', 'wiped', 'wipe'], 'arrange': ['arranging', 'arranged', 'arrange'],
            'entire': ['entire', 'the', 'whole'], 'gender': ['gender', 'sexuality', 'ethnicity'],
            'button': ['buttons', 'button', 'click'], 'shock': ['struts', 'shock', 'shocks'],
            'fewer': ['fewest', 'fewer', 'less'], 'try': ['try', 'trying', 'tried'],
            'tunnel': ['tunnel', 'tunneling', 'tunnels'], 'race': ['racers', 'races', 'race'],
            'athlete': ['athlete', 'bodybuilder', 'swimmer'], 'pretend': ['pretend', 'pretending', 'impersonating'],
            'scientist': ['scientist', 'physicist', 'chemist'], 'crop': ['crops', 'cropping', 'crop'],
            'jump': ['jump', 'jumping', 'bucking'], 'imply': ['allude', 'imply', 'denote'],
            'video': ['video', 'clip', 'videos'], 'acid': ['acidic', 'acid', 'citric'],
            'odd': ['odd', 'peculiar', 'unexplainable'], 'depression': ['depressive', 'depression', 'agitation'],
            'index': ['indexed', 'index', 'indexes'], 'power': ['energies', 'powers', 'power'],
            'junior': ['juniors', 'varsity', 'setter'], 'squeeze': ['pinching', 'squeeze', 'wring'],
            'slight': ['unnoticeable', 'noticeable', 'slight'], 'access': ['access', 'accessible', 'accessing'],
            'experiment': ['experiments', 'experiment', 'experimentation'],
            'capital': ['capitals', 'capitol', 'capital'], 'bird': ['swan', 'bird', 'sparrow'],
            'exercise': ['exercises', 'excercise', 'exercise'], 'body': ['body', 'bodies', 'skin'],
            'degree': ['celsius', 'degrees', 'degree'], 'exchange': ['exchanges', 'barter', 'exchange'],
            'commercial': ['residential', 'industrial', 'commercial'],
            'following': ['following', 'preceded', 'followed'], 'explore': ['exploring', 'explore', 'venturing'],
            'let': ['letting', 'let', 'want'], 'sink': ['faucets', 'faucet', 'sink'],
            'others': ['them', 'those', 'others'], 'consideration': ['consideration', 'regard', 'considerations'],
            'fifteen': ['twenty', 'ninety', 'fifteen'], 'extreme': ['extremes', 'worsening', 'extreme'],
            'convert': ['converting', 'convert', 'converts'], 'engage': ['gripping', 'engage', 'engages'],
            'talent': ['talents', 'talent', 'talented'], 'Chinese': ['korean', 'snsd', 'chinese'],
            'receive': ['receive', 'recieve', 'receiving'], 'involved': ['involved', 'responsible', 'involvement'],
            'survey': ['respondents', 'questionnaire', 'surveyed'], 'defeat': ['bested', 'defeating', 'defeat'],
            'opinion': ['opinion', 'disagree', 'opinions'], 'climb': ['traverse', 'ascent', 'climb'],
            'gene': ['sapiens', 'gene', 'chromosome'], 'honor': ['honoring', 'honor', 'inducted'],
            'Muslim': ['islamists', 'muslim', 'muslims'], 'apple': ['apple', 'apples', 'blackberry'],
            'danger': ['jeopardy', 'peril', 'danger'], 'win': ['win', 'won', 'winning'],
            'manage': ['managing', 'manage', 'managed'], 'private': ['public', 'private', 'privately'],
            'decrease': ['increase', 'depletion', 'decrease'], 'motor': ['motors', 'servo', 'motor'],
            'apply': ['apply', 'reapply', 'applying'], 'cloud': ['mainframe', 'clouds', 'cloud'],
            'standing': ['standing', 'stood', 'sitting'], 'confidence': ['confident', 'confidence', 'expectations'],
            'fee': ['fee', 'gratuity', 'surcharge'], 'from': ['through', 'away', 'from'],
            'stream': ['streaming', 'streams', 'stream'], 'consumption': ['devour', 'consumes', 'consumption'],
            'illegal': ['illegal', 'illegally', 'unlawfully'], 'guideline': ['regulations', 'guidelines', 'guideline'],
            'few': ['few', 'several', 'some'], 'doubt': ['certainly', 'doubt', 'reason'],
            'examination': ['examination', 'examiner', 'exam'], 'vehicle': ['car', 'vehicles', 'vehicle'],
            'toy': ['playset', 'toy', 'toys'], 'themselves': ['themselves', 'them', 'ourselves'],
            'stage': ['stages', 'onstage', 'stage'], 'defendant': ['plaintiff', 'admissible', 'defendant'],
            'sort': ['sort', 'rather', 'kind'], 'on': ['on', 'off', 'onto'], 'tennis': ['racket', 'handball', 'tennis'],
            'musician': ['songwriter', 'musician', 'pianist'], 'impress': ['disappoint', 'impress', 'impressing'],
            'sister': ['sister', 'granddaughter', 'daughter'], 'infection': ['pneumonia', 'hepatitis', 'infection'],
            'missile': ['interceptor', 'ballistic', 'missle'], 'trail': ['trail', 'groomed', 'trails'],
            'train': ['bus', 'train', 'trains'], 'baby': ['baby', 'newborn', 'babies'],
            'lifestyle': ['habits', 'lifestyle', 'lifestyles'], 'charity': ['fundraiser', 'charities', 'charity'],
            'customer': ['customer', 'customers', 'service'], 'majority': ['majority', 'minority', 'fact'],
            'account': ['acct', 'account', 'accounts'], 'rice': ['corn', 'rice', 'cob'],
            'salad': ['pita', 'hummus', 'platter'], 'this': ['this', 'it', 'one'],
            'challenge': ['challenges', 'challenge', 'challenging'], 'package': ['packages', 'packaged', 'package'],
            'stroke': ['strokes', 'stroke', 'autoimmune'], 'pour': ['avec', 'sous', 'pour'],
            'anywhere': ['somewhere', 'anywhere', 'wherever'], 'obvious': ['was/is', 'obvious', 'obviously'],
            'thin': ['thick', 'thin', 'thickest'], 'of': ['of', 'the', 'all'], 'meet': ['briefing', 'meet', 'meeting'],
            'proof': ['tamper', 'prove', 'proof'], 'control': ['control', 'controll', 'controls'],
            'Israeli': ['israeli', 'israel', 'isreal'], 'tap': ['tapping', 'taps', 'tap'],
            'plate': ['plate', 'tray', 'plates'], 'process': ['process', 'processes', 'processing'],
            'lock': ['lock', 'lockout', 'keyed'], 'tax': ['levy', 'tax', 'taxes'], 'high': ['high', 'low', 'higher'],
            'effectively': ['effectively', 'optimally', 'efficiently'], 'bend': ['sag', 'bend', 'buckling'],
            'slip': ['slips', 'slipping', 'slip'], 'hit': ['hitting', 'hits', 'hit'],
            'voice': ['sound', 'voice', 'voices'], 'Christmas': ['christmas', 'xmas'],
            'native': ['natives', 'islanders', 'native'], 'mix': ['mixed', 'mix', 'mixes'],
            'educational': ['educational', 'education', 'vocational'],
            'democracy': ['democracies', 'democratic', 'democracy'], 'sit': ['huddle', 'sitting', 'sit'],
            'protect': ['protecting', 'protect', 'safeguard'], 'permission': ['consented', 'consent', 'permission'],
            'poetry': ['poet', 'poets', 'haik'], 'arrangement': ['arrangements', 'arranged', 'arrangement'],
            'delay': ['delay', 'delays', 'delayed'], 'swear': ['swear', 'swore', 'swears'],
            'forest': ['woodland', 'forest', 'plantations'], 'animal': ['domesticated', 'animals', 'animal'],
            'instead': ['rather', 'instead', 'either'], 'comedy': ['improv', 'comedy', 'comedies'],
            'establishment': ['groundwork', 'established', 'establishment'], 'sin': ['sinned', 'sin', 'repent'],
            'stand': ['standing', 'stand', 'stands'], 'profile': ['profile', 'user', 'profiles'],
            'tension': ['tension', 'inertia', 'tensions'],
            'administrator': ['administrators', 'administrator', 'manager'],
            'attend': ['attending', 'attends', 'attend'], 'sir': ['sir', u"ma'am", 'sir/madam'],
            'farm': ['farm', 'orchard', 'homestead'], 'watch': ['watch', 'watches', 'watching'],
            'philosophy': ['philosophy', 'philosophies', 'anthropological'], 'them': ['them', 'themselves', 'they'],
            'British': ['australian', 'americana', 'british'], 'Mrs': ['mister', 'mrs.', 'mrs'],
            'abuse': ['abused', 'abuse', 'mistreated'], 'ethnic': ['diaspora', 'ethnicity', 'ethnic'],
            'tomato': ['tomato', 'pesto', 'heirloom'], 'bind': ['binds', 'bindings', 'bind'],
            'counter': ['counter', 'tabletop', 'counters'], 'element': ['elements', 'component', 'element'],
            'chief': ['spokesperson', 'commissioner', 'deputy'], 'allow': ['allows', 'allowing', 'allow'],
            'transformation': ['transforms', 'transformation', 'transformations'],
            'Catholic': ['catholic', 'christian', 'anglican'], 'six': ['eight', 'six', 'five'],
            'producer': ['promoters', 'producers', 'producer'],
            'institutional': ['institutional', 'institutions', 'governance'],
            'insight': ['insight', 'astute', 'insights'], 'meter': ['metre', 'meter', 'metered'],
            'own': ['their', 'own', 'our'], 'including': ['include', 'including', 'includes'],
            'agricultural': ['forestry', 'irrigation', 'agrarian'], 'galaxy': ['supernova', 'galaxies', 'galaxy'],
            'bunch': ['scant', 'smattering', 'bunch'], 'perfect': ['perfect', 'ideal', 'perfectly'],
            'write': ['write', 'composing', 'writing'], 'labor': ['laborers', 'labour', 'labor'],
            'previously': ['previously', 'initially', 'subsequently'],
            'permanent': ['permanently', 'permanent', 'temporary'], 'choose': ['choose', 'choosing', 'choice'],
            'orange': ['orange', 'red', 'yellow'], 'holiday': ['vacationing', 'holiday', 'holidays'],
            'dad': ['dad', 'stepmom', 'mom'], 'crash': ['rollover', 'crash', 'crashes'],
            'pure': ['purest', 'pure', 'unadulterated'], 'their': ['their', 'themselves', 'own'],
            'auto': ['auto', 'automobile', 'car'], 'material': ['material', 'substrate', 'materials'],
            'mention': ['mentioning', 'mention', 'mentioned'], 'kiss': ['peck', 'kisser', 'kiss'],
            'front': ['front', 'rears', 'strut'], 'flee': ['flee', 'emigrate', 'evacuate'],
            'day': ['week', 'day', 'days'], 'presidential': ['reelection', 'presidential', 'recount'],
            'Supreme': ['heavenly', 'supreme', 'divinity'], 'university': ['university', 'college', 'collegiate'],
            'slide': ['slides', 'gliding', 'slide'], 'mode': ['switch', 'mode', 'modes'],
            'truth': ['truths', 'truth', 'absolutes'], 'promise': ['promises', 'promise', 'promised'],
            'beneath': ['underneath', 'beneath', 'mantle'], 'stock': ['equities', 'stocks', 'stock'],
            'determine': ['determining', 'determine', 'ascertain'],
            'adventure': ['adventurers', 'adventure', 'adventures'], 'strip': ['strips', 'stripping', 'strip'],
            'constitute': ['constitute', 'constituted', 'constitutes'],
            'operator': ['operator', 'operators', 'operative'], 'frequency': ['resonant', 'propagation', 'frequency'],
            'variety': ['assortment', 'various', 'variety'], 'measure': ['measuring', 'measures', 'measure'],
            'our': ['our', 'us', 'their'], 'sexual': ['promiscuous', 'sexuality', 'sexual'],
            'wander': ['aimlessly', 'wandering', 'wander'], 'special': ['unique', 'gift', 'special'],
            'out': ['down', 'up', 'out'], 'category': ['category', 'categories', 'categorized'],
            'entertainment': ['television', 'theater', 'entertainment'], 'CEO': ['ceo', 'zuckerberg', 'enron'],
            'defend': ['defend', 'defending', 'defended'],
            'activist': ['environmentalist', 'environmentalists', 'activist'], 'cause': ['causing', 'cause', 'causes'],
            'math': ['maths', 'mathematics', 'math'], 'shut': ['shut', 'shuts', 'shutting'],
            'spot': ['place', 'spot', 'spots'], 'release': ['release', 'released', 'releases'],
            'completely': ['totally', 'completely', 'completly'], 'surely': ['certainly', 'surely', 'assuredly'],
            'collection': ['compilation', 'collections', 'collection'],
            'interaction': ['interaction', 'interacts', 'interactions'],
            'organic': ['organics', 'organic', 'organically'], 'prepare': ['prepares', 'preparing', 'prepare'],
            'could': ['could', 'might', 'would'], 'keep': ['keeping', 'keeps', 'keep'],
            'conversation': ['conversational', 'conversation', 'overhear'], 'length': ['lengths', 'widths', 'length'],
            'produce': ['produce', 'producing', 'produces'], 'retain': ['retains', 'retained', 'retain'],
            'museum': ['museums', 'museum', 'monuments'], 'south': ['northwest', 'south', 'southwest'],
            'powerful': ['powerfull', 'potency', 'powerful'], 'scene': ['movie', 'scene', 'scenes'],
            'strategic': ['strategies', 'strategy', 'strategic'], 'submit': ['submits', 'submitting', 'submit'],
            'owner': ['owner', 'owners', 'owned'], 'precisely': ['exactly', 'precisely', 'accurately'],
            'quality': ['quality', 'unmatched', 'exceptional'], 'ancient': ['antiquity', 'ancient', 'ancients'],
            'observer': ['observers', 'observer', 'watcher'], 'privacy': ['security', 'confidentiality', 'privacy'],
            'nomination': ['nominations', 'nomination', 'nominee'],
            'demonstration': ['demonstration', 'demonstrating', 'demonstrations'],
            'system': ['control', 'system', 'systems'], 'priority': ['priority', 'status', 'priorities'],
            'attach': ['attaching', 'attach', 'affix'], 'attack': ['attacks', 'attack', 'attacking'],
            'perfectly': ['nicely', 'perfectly', 'proportioned'], 'final': ['second', 'final', 'first'],
            'cabin': ['cabins', 'room', 'cabin'], 'enforcement': ['federal', 'enforcement', 'law'],
            'shell': ['shell', 'casings', 'shells'], 'accompany': ['accompanied', 'accompanies', 'accompanying'],
            'gear': ['cogs', 'gearbox', 'gear'], 'shelf': ['bookshelf', 'shelf', 'shelving'],
            'explanation': ['explaination', 'explanation', 'explanations'],
            'acquire': ['acquire', 'acquiring', 'aquire'],
            'environmental': ['environmental', 'ecological', 'pollutants'], 'elite': ['elite', 'oligarchs', 'echelon'],
            'institution': ['institutional', 'institution', 'institutions'], 'remember': ['remember', 'know', 'forget'],
            'steel': ['steel', 'steels', 'welded'], 'photograph': ['postcard', 'photograph', 'photographed'],
            'wet': ['damp', 'soggy', 'wet'], 'bother': ['bother', 'bothering', 'bothered'],
            'bed': ['beds', 'loft', 'bed'], 'individual': ['individual', 'individuals', 'each'],
            'light': ['illumination', 'illuminated', 'light'], 'bet': ['bets', 'ante', 'bet'],
            'exhibit': ['exhibit', 'exhibiting', 'exhibits'], 'false': ['spurious', 'false', 'bogus'],
            'viewer': ['viewer', 'viewership', 'viewers'], 'partnership': ['partnered', 'teaming', 'partnerships'],
            'gently': ['caress', 'gently', 'weakly'], 'comfortable': ['lounging', 'comfy', 'comfortable'],
            'tonight': ['tonight', 'tommorow', 'tomorrow'], 'unlikely': ['possibly', 'likely', 'unlikely'],
            'have': ['could', 'they', 'have'], 'portrait': ['portrait', 'photographed', 'portraits'],
            'need': ['need', 'needed', 'want'], 'north': ['northeast', 'north', 'northwest'],
            'border': ['boarder', 'border', 'bordering'], 'clearly': ['was/is', 'clearly', 'obviously'],
            'afraid': ['scared', 'afraid', 'shitless'], 'angle': ['angle', 'angular', 'angles'],
            'agency': ['agency', 'burea', 'agencies'], 'able': ['could', 'able', 'can'],
            'incentive': ['incentives', 'incentivized', 'incentive'], 'instance': ['instance', 'example', 'instances'],
            'tactic': ['tactics', 'modus', 'tactic'], 'so': ['so', 'too', 'but'],
            'unless': ['otherwise', 'unless', 'if'], 'agenda': ['agendas', 'priorities', 'agenda'],
            'who': ['whom', 'who', 'whose'], 'useful': ['useful', 'usefull', 'helpful'],
            'eight': ['nine', 'six', 'eight'], 'tall': ['5ft', '6ft', 'lanky'],
            'device': ['device', 'interface', 'devices'],
            'sophisticated': ['sophisticated', 'exquisite', 'sophistication'],
            'segment': ['segments', 'segment', 'portion'], 'class': ['school', 'classes', 'class'],
            'police': ['cops', 'policemen', 'police'], 'so-called': ['conceptions', 'notion', 'notions'],
            'deny': ['deny', 'denying', 'reject'], 'nobody': ['everybody', 'somone', 'nobody'],
            'gather': ['gathered', 'congregate', 'gather'], 'request': ['requested', 'requests', 'request'],
            'disease': ['lupus', 'autoimmune', 'disease'], 'face': ['eyes', 'faces', 'face'],
            'pipe': ['pipe', 'riser', 'piping'], 'construction': ['building', 'construction', 'demolition'],
            'talk': ['talking', 'talked', 'talk'], 'occasion': ['occasion', 'festive', 'occasions'],
            'normally': ['usually', 'typically', 'normally'], 'fact': ['reason', 'because', 'fact'],
            'impression': ['impression', 'obvious', 'impressions'],
            'atmosphere': ['surroundings', 'atmosphere', 'ambiance'],
            'selection': ['selecting', 'selection', 'selections'], 'super': ['duper', 'super', 'ultra'],
            'violation': ['violation', 'infraction', 'violations'], 'text': ['text', 'manuscripts', 'texts'],
            'anyway': ['afterall', 'anyway', 'anyways'], 'bring': ['bring', 'bringing', 'give'],
            'planning': ['planning', 'plan', 'planner'], 'bedroom': ['bathroom', 'loft', 'bedroom'],
            'chicken': ['chicken', 'brisket', 'veal'], 'economist': ['economics', 'economist', 'economists'],
            'debate': ['debated', 'debate', 'debates'], 'decade': ['1990s', 'decades', 'decade'],
            'principal': ['spokesperson', 'commissioner', 'principal'], 'pause': ['pause', 'pauses', 'rewind'],
            'knowledge': ['competence', 'knowledge', 'understanding'], 'tire': ['tyres', 'tire', 'tyre'],
            'winner': ['contestant', 'winner', 'winners'], 'employer': ['employee', 'employers', 'employer'],
            'unable': ['inability', 'unable', 'able'], 'tape': ['videotape', 'tape', 'tapes'],
            'fuel': ['fuel', 'octane', 'butane'], 'piano': ['pianos', 'alto', 'saxophone'],
            'local': ['regionally', 'locally', 'local'], 'achieve': ['achieves', 'achieving', 'achieve'],
            'regularly': ['regularly', 'frequently', 'infrequently'], 'move': ['movers', 'relocate', 'move'],
            'handle': ['handles', 'handling', 'handle'], 'beat': ['beat', 'beats', 'beating'],
            'familiar': ['familiar', 'uninitiated', 'unfamiliar'], 'overall': ['improved', 'bettering', 'overall'],
            'lucky': ['luck', 'lucky', 'fortunate'], 'bear': ['bears', 'cheetah', 'bear'],
            'joint': ['joint', 'partnerships', 'joints'], 'bean': ['bean', 'rice', 'beans'],
            'legitimate': ['bona', 'legitimate', 'fide'], 'probably': ['probably', 'possibly', 'actually'],
            'buyer': ['buyer', 'purchaser', 'seller'], 'Italian': ['rosetta', 'french', 'italian'],
            'gray': ['gray', 'grey', 'beige'], 'evolution': ['evolution', 'evolutionary', 'diverged'],
            'tobacco': ['snuff', 'tobacco', 'cigarettes'], 'course': ['course', 'well', 'courses'],
            'married': ['married', 'divorcing', 'wife'], 'stuff': ['stuff', 'crud', 'stuffs'],
            'she': ['herself', 'she', 'her'], 'contain': ['containing', 'contains', 'contain'],
            'grab': ['pull', 'grab', 'scooping'], 'view': ['viewing', 'viewings', 'view'],
            'requirement': ['requirement', 'requirements', 'prerequisite'], 'frame': ['frames', 'frame', 'framing'],
            'shake': ['shakes', 'shaking', 'shake'], 'immigrant': ['illegals', 'immigrant', 'migrant'],
            'edition': ['edition', 'editions', 'hardcover'], 'intensity': ['intensity', 'vigorous', 'intense'],
            'computer': ['computer', 'networked', 'computers'], 'powder': ['powdered', 'powders', 'powdery'],
            'desperate': ['desperately', 'frantically', 'desperate'], 'closer': ['closer', 'close', 'far'],
            'wire': ['wire', 'conductors', 'wires'], 'reform': ['reforms', 'reforming', 'reform'],
            'nuclear': ['nuclear', 'nuking', 'reactors'], 'participant': ['attendees', 'participants', 'participant'],
            'tend': ['gravitate', 'often', 'tend'], 'favor': ['centerpiece', 'favor', 'favors'],
            'state': ['states', 'federal', 'state'], 'identification': ['identifying', 'identification', 'fingerprint'],
            'routine': ['routines', 'exercise', 'routine'], 'progress': ['progress', 'efforts', 'progressing'],
            'boundary': ['boundaries', 'boundary', 'bounded'], 'Republican': ['republicans', 'republican', 'democrat'],
            'PM': ['pm', '4:20', '1:20'], 'ability': ['abilities', 'able', 'ability'],
            'opening': ['closing', 'opened', 'opening'], 'importance': ['importance', 'important', 'significance'],
            'joy': ['joys', 'joyful', 'joyous'], 'deliver': ['delivers', 'deliver', 'delivering'],
            'Democrat': ['republican', 'democrat', 'democrats'],
            'efficiency': ['efficiency', 'efficiencies', 'utilization'], 'job': ['job', 'work', 'jobs'],
            'hypothesis': ['hypotheses', 'postulate', 'hypothesis'], 'key': ['keys', 'pivotal', 'key'],
            'approval': ['approvals', 'approved', 'approval'], 'lawsuit': ['litigation', 'lawsuits', 'lawsuit'],
            'problem': ['problem', 'problems', 'trouble'], 'thank': ['thank', 'glad', 'thanks'],
            'politically': ['socially', 'politically', 'ideologically'], 'career': ['career', 'success', 'careers'],
            'joke': ['joke', 'funny', 'jokes'], 'equal': ['equal', 'greater', 'equals'],
            'drug': ['drugs', 'drug', 'antidepressant'], 'etc': ['cetera', 'etc', 'ect'],
            'admit': ['admit', 'truthfully', 'honestly'], 'grain': ['pellets', 'grain', 'milled'],
            'otherwise': ['unless', 'either', 'otherwise'], 'comment': ['comment', 'post', 'comments'],
            'strongly': ['strongly', 'suggesting', 'opposed'], 'relevant': ['relevant', 'pertinent', 'relevent'],
            'conclude': ['outset', 'conclusion', 'conclude'], 'wall': ['wall', 'walls', 'ceiling'],
            'walk': ['walking', 'stroll', 'walk'], 'laugh': ['laughs', 'laughing', 'laugh'],
            'carbon': ['carbon', 'methane', 'dioxide'], 'respect': ['respect', 'regard', 'respects'],
            'poem': ['poem', 'sayings', 'poems'], 'addition': ['addition', 'supplementary', 'additional'],
            'discrimination': ['discrimination', 'exclusionary', 'preferential'],
            'genetic': ['cloning', 'predisposition', 'familial'], 'gaze': ['stare', 'gaze', 'gazing'],
            'slowly': ['rapidly', 'gradually', 'slowly'], 'treat': ['treating', 'treat', 'treats'],
            'ah': ['ah', 'ahh', 'wah'], 'poet': ['poets', 'poetry', 'haik'],
            'proposal': ['proposal', 'proposals', 'proposed'], 'kitchen': ['kitchens', 'pantry', 'kitchen'],
            'define': ['defined', 'defining', 'define'], 'diversity': ['encompass', 'diversified', 'diversity'],
            'league': ['league', 'leagues', 'tryouts'], 'route': ['routes', 'route', 'detour'],
            'sufficient': ['sufficient', 'requisite', 'sufficiency'],
            'essentially': ['essentially', 'basically', 'merely'], 'assert': ['assert', 'asserted', 'asserting'],
            'resort': ['lodge', 'resorts', 'resort'], 'prescription': ['viagra', 'prescription', 'prescriptions'],
            'fellow': ['collaborators', 'colleagues', 'fellow'], 'painter': ['illustrator', 'painter', 'artist'],
            'volunteer': ['volunteers', 'helpers', 'volunteer'], 'criminal': ['perpetrators', 'criminal', 'crimes'],
            'cow': ['milking', 'graze', 'cow'], 'unlike': ['although', 'unlike', 'though'],
            'appearance': ['appearing', 'appearance', 'appear'], 'as': ['such', 'as', 'well'],
            'value': ['values', 'equal', 'value'], 'specifically': ['primarily', 'intended', 'specifically'],
            'will': ['will', 'be', 'can'], 'fault': ['fault', 'wrong', 'faults'], 'wild': ['wild', 'exotic', 'birds'],
            'supply': ['supplies', 'consumables', 'supply'], 'layer': ['layers', 'layering', 'layer'],
            'barely': ['scarcely', 'barely', 'hardly'], 'almost': ['almost', 'nearly', 'surpassed'],
            'thus': ['hence', 'thus', 'therefore'], 'site': ['website', 'site', 'sites'],
            'surface': ['porous', 'substrate', 'surface'], 'vs': ['versus', 'vs', 'vs.'],
            'politics': ['politic', 'political', 'politics'], 'partner': ['partner', 'partnerships', 'partners'],
            'portray': ['portray', 'portraying', 'portrays'], 'capture': ['capture', 'captured', 'capturing'],
            'shooting': ['shoot', 'shooting', 'shot'], 'perhaps': ['perhaps', 'possibly', 'probably'],
            'administration': ['administrations', 'administration', 'government'],
            'cross': ['crossing', 'crosses', 'cross'], 'campus': ['university', 'campus', 'campuses'],
            'member': ['member', 'membership', 'members'], 'when': ['then', 'because', 'when'],
            'strange': ['strange', 'peculiar', 'unexplainable'], 'speaker': ['speakers', 'speaker', 'microphone'],
            'party': ['party', 'birthday', 'parties'], 'terrorism': ['terrorism', 'jihad', 'terrorist'],
            'fill': ['filling', 'filled', 'fill'], 'difficult': ['tricky', 'impossible', 'difficult'],
            'ball': ['lob', 'volley', 'ball'], 'slave': ['slave', 'enslaving', 'slaves'],
            'flesh': ['fleshy', 'souls', 'flesh'], 'absorb': ['assimilate', 'absorb', 'absorbs'],
            'drink': ['drink', 'beverages', 'drinks'], 'disagree': ['argue', 'disagree', 'agree'],
            'effect': ['affect', 'effect', 'effects'], 'student': ['students', 'pupils', 'student'],
            'dust': ['dust', 'dusting', 'soot'], 'frequently': ['frequently', 'infrequently', 'often'],
            'judgment': ['judgement', 'judgment', 'affirmed'], 'identity': ['identification', 'identities', 'identity'],
            'destruction': ['annihilation', 'demolished', 'destruction'], 'sauce': ['marinara', 'glaze', 'marinade'],
            'argue': ['arguing', 'argue', 'disagree'], 'off': ['down', 'off', 'out'],
            'center': ['centre', 'center', 'centers'], 'lunch': ['lunch', 'lunchtime', 'supper'],
            'nevertheless': ['nevertheless', 'moreover', 'nonetheless'], 'whole': ['entire', 'whole', 'rest'],
            'weapon': ['armory', 'weapons', 'weapon'], 'contest': ['contests', 'competition', 'contest'],
            'well': ['so', 'well', 'but'], 'fighting': ['fights', 'fighting', 'fight'],
            'thought': ['thought', 'knew', 'think'], 'command': ['commands', 'command', 'execute'],
            'personnel': ['personnel', 'staffed', 'staff'], 'position': ['positional', 'position', 'positions'],
            'muscle': ['glutes', 'muscle', 'hypertrophy'], 'drawing': ['drawings', 'drawing', 'sketching'],
            'usual': ['rather', 'typical', 'usual'], 'load': ['load', 'loads', 'loader'],
            'heavily': ['badly', 'largely', 'heavily'], 'increasingly': ['increasingly', 'fragmented', 'becoming'],
            'offensive': ['linemen', 'linebackers', 'offensive'], 'accurate': ['precise', 'accurate', 'accuracy'],
            'executive': ['spokesperson', 'executive', 'exec'], 'domestic': ['international', 'domestic', 'foreign'],
            'obtain': ['obtaining', 'obtain', 'procure'], 'clinic': ['clinics', 'hospice', 'clinic'],
            'distant': ['distant', 'farthest', 'farther'], 'fishing': ['fishermen', 'saltwater', 'fished'],
            'tough': ['toughen', 'tough', 'toughest'], 'rest': ['leave', 'whole', 'rest'],
            'transportation': ['transports', 'transit', 'transportation'], 'rapid': ['gradual', 'rapid', 'rapidly'],
            'tight': ['tight', 'tightest', 'looser'], 'investor': ['investor', 'investment', 'investors'],
            'drive': ['drive', 'driving', 'drives'], 'sky': ['starry', 'sky', 'skies'],
            'lake': ['glacial', 'lake', 'glaciers'], 'hall': ['halls', 'hall', 'auditorium'],
            'arrest': ['arrest', 'arrested', 'nabbed'], 'add': ['adding', 'add', 'added'],
            'other': ['other', 'various', 'those'], 'combine': ['combine', 'meld', 'combining'],
            'attractive': ['palatable', 'appealing', 'attractive'], 'crack': ['cracked', 'cracks', 'crack'],
            'ought': ['likewise', 'assuredly', 'ought'], 'ski': ['snowboard', 'ski', 'skis'],
            'kick': ['kicks', 'kicking', 'kick'], 'increased': ['increase', 'decreased', 'increased'],
            'fate': ['fates', 'destiny', 'fate'], 'government': ['federal', 'governments', 'government'],
            'priest': ['ordained', 'priest', 'clergy'], 'historic': ['landmark', 'landmarks', 'historic'],
            'five': ['four', 'six', 'five'], 'know': ['tell', 'know', 'think'],
            'burden': ['burdensome', 'burdened', 'burdens'], 'desk': ['helpdesk', 'bedside', 'desk'],
            'press': ['press', 'presses', 'presser'], 'immediately': ['duly', 'immediately', 'immediatly'],
            'prominent': ['prominent', 'eminent', 'distinguished'], 'loss': ['losing', 'loss', 'losses'],
            'necessary': ['neccessary', 'required', 'necessary'], 'helpful': ['useful', 'helpful', 'usefull'],
            'lost': ['losing', 'lost', 'lose'], 'testimony': ['incriminating', 'testimonies', 'testimony'],
            'garage': ['garages', 'cellar', 'garage'], 'journalist': ['cameraman', 'columnist', 'journalist'],
            'lose': ['losing', 'lost', 'lose'], 'become': ['become', 'becoming', 'becomes'],
            'works': ['work', 'works', 'working'], 'soft': ['smooth', 'soft', 'glide'],
            'page': ['page', 'webpages', 'pages'], 'heel': ['vamp', 'heel', 'toe'],
            'exceed': ['exceed', 'exceeding', 'surpass'], 'because': ['because', 'but', 'though'],
            'habitat': ['habitats', 'biome', 'prairie'], 'sequence': ['fragment', 'sequencing', 'sequence'],
            'scared': ['scared', 'afraid', 'shitless'], 'village': ['commune', 'villages', 'village'],
            'alive': ['reborn', 'dieing', 'alive'], 'hair': ['hair', 'frizzy', 'perm'],
            'growth': ['growing', 'growth', 'increasing'],
            'recommendation': ['recommendations', 'recommending', 'recommendation'],
            'proper': ['proper', 'neccessary', 'necessary'], 'home': ['home', 'homes', 'house'],
            'employment': ['employer', 'employment', 'employers'],
            'recognition': ['recognising', 'recognizing', 'recognition'], 'shrug': ['shrug', 'shrugging', 'slouch'],
            'throughout': ['throughout', 'across', 'accross'], 'competitor': ['competitors', 'competitor', 'entrants'],
            'lead': ['leads', 'led', 'lead'], 'broad': ['broad', 'broader', 'breadth'],
            'avoid': ['avoid', 'sparing', 'avoidance'], 'lean': ['muscle', 'lean', 'fat'],
            'e-mail': ['emailing', 'unsolicited', 'email'], 'sustain': ['sustains', 'sustain', 'sustaining'],
            'passion': ['passionately', 'passionate', 'passion'], 'leader': ['organizational', 'leader', 'leaders'],
            'locate': ['locate', 'find', 'locating'], 'survivor': ['survivors', 'survivor', 'responders'],
            'pepper': ['coriander', 'cayenne', 'cumin'], 'noise': ['loudness', 'noise', 'noice'],
            'schedule': ['timetable', 'schedules', 'schedule'], 'journal': ['journal', 'journals', 'publication'],
            'expansion': ['expanding', 'expansions', 'expansion'], 'pressure': ['pressure', 'tension', 'pressures'],
            'host': ['host', 'hosts', 'hosted'], 'although': ['however', 'although', 'though'],
            'panel': ['screen', 'panels', 'panel'], 'about': ['talking', 'about', 'what'],
            'actual': ['exact', 'actual', 'particular'], 'extension': ['extensions', 'extend', 'extension'],
            'column': ['column', 'article', 'columns'], 'freedom': ['liberation', 'unfettered', 'freedom'],
            'carrier': ['freighter', 'carrier', 'carriers'], 'tongue': ['tounge', 'tongues', 'tongue'],
            'software': ['freeware', 'computer', 'software'], 'equally': ['equally', 'incredibly', 'similarly'],
            'alliance': ['alliance', 'alliances', 'coalitions'], 'owe': ['owe', 'indebted', 'restitution'],
            'payment': ['payment', 'invoice', 'cheque'], 'commitment': ['dedication', 'excellence', 'commitment'],
            'assess': ['assess', 'evaluate', 'scrutinize'], 'Iraqi': ['iraqi', 'baghdad', 'ied'],
            'guard': ['bodyguards', 'guards', 'guard'], 'weather': ['weather', 'rain', 'forecast'],
            'lung': ['cystic', 'lung', 'airway'], 'brush': ['brushes', 'brush', 'bristle'],
            'female': ['male', 'females', 'female'], 'freeze': ['freezing', 'thaw', 'freeze'],
            'quiet': ['serene', 'quiet', 'peaceful'], 'mere': ['blip', 'merely', 'mere'],
            'utility': ['toolbox', 'utilities', 'utility'], 'additional': ['supplementary', 'additional', 'extra'],
            'adolescent': ['tween', 'teenaged', 'adolescent'], 'commission': ['commissions', 'advisory', 'commission'],
            'transfer': ['transfer', 'to/from', 'transfers'], 'housing': ['residential', 'housing', 'homes'],
            'secret': ['clandestine', 'secret', 'secretive'], 'intention': ['intention', 'intent', 'intentions'],
            'inner': ['outer', 'inner', 'periphery'], 'frustration': ['frustrations', 'impatience', 'dissatisfaction'],
            'naturally': ['tends', 'natural', 'naturally'], 'function': ['function', 'functions', 'constants'],
            'appoint': ['appoint', 'elected', 'appointed'], 'buy': ['purchase', 'buy', 'buying'],
            'jury': ['juries', 'jury', 'juror'], 'aircraft': ['airfield', 'aircraft', 'airspace'],
            'bus': ['tram', 'bus', 'carriages'], 'brand': ['brands', 'brand', 'branded'],
            'but': ['because', 'but', 'though'], 'delivery': ['delivery', 'delivered', 'deliveries'],
            'hi': ['hi', 'hello', 'jo'], 'gain': ['gaining', 'gain', 'gains'],
            'remote': ['cordless', 'remote', 'remotely'], 'ear': ['throat', 'ear', 'ears'],
            'eat': ['eating', 'eat', 'munching'], 'witness': ['witnesses', 'eyewitness', 'witness'],
            'he': ['himself', 'him', 'he'], 'count': ['count', 'counts', 'counted'],
            'wise': ['sensible', 'wise', 'wiser'], 'society': ['society', 'socio', 'societies'],
            'whether': ['whether', 'consider', 'if'], 'dangerous': ['dangerous', 'peril', 'danger'],
            'official': ['unofficial', 'official', 'offical'], 'smooth': ['smooth', 'smoothness', 'glide'],
            'record': ['record', 'recorded', 'records'], 'below': ['below', 'bellow', 'above'],
            'convince': ['persuaded', 'convince', 'persuade'], 'limit': ['allowable', 'limit', 'limits'],
            'cake': ['cake', 'cakes', 'cupcake'], 'demonstrate': ['demonstrate', 'demonstrated', 'demonstrating'],
            'distribution': ['distribution', 'redistributed', 'distributions'], 'piece': ['peice', 'pieces', 'piece'],
            'display': ['displaying', 'display', 'displays'], 'recognize': ['recognize', 'recognizing', 'recognising'],
            'universal': ['universal', 'universally', 'axiom'],
            'contribute': ['contributing', 'contribute', 'contributes'], 'pie': ['pie', 'pies', 'tarts'],
            'partly': ['partially', 'partly', 'largely'], 'education': ['educational', 'education', 'vocational'],
            'happen': ['happens', 'happen', 'happening'], 'mutual': ['mutual', 'reciprocity', 'reciprocal'],
            'incredible': ['amazing', 'unbelievable', 'incredible'],
            'corporation': ['multinational', 'corporation', 'corporations'], 'boot': ['boot', 'boots', 'booting'],
            'detail': ['detailed', 'detailing', 'detail'], 'Islamic': ['sharia', 'islamic', 'ramadan'],
            'book': ['paperback', 'book', 'tome'], 'boom': ['booming', 'booms', 'boom'],
            'branch': ['branching', 'branches', 'branch'], 'wing': ['winged', 'wing', 'wingspan'],
            'scandal': ['scandal', 'publicized', 'scandals'], 'conclusion': ['concluding', 'outset', 'conclusion'],
            'repeat': ['repeating', 'repeat', 'repeats'], 'star': ['star', 'diva', 'stars'],
            'variation': ['variability', 'variations', 'variation'], 'stay': ['staying', 'stays', 'stay'],
            'chance': ['chances', 'chance', 'eyeing'], 'else': ['if', 'anything', 'else'],
            'exposure': ['exposures', 'exposed', 'exposure'], 'ghost': ['ghost', 'phantoms', 'ghostly'],
            'rope': ['rope', 'noose', 'bungee'], 'rule': ['rules', 'rulebook', 'rule'],
            'portion': ['portion', 'recess', 'portions'], 'lift': ['lift', 'hoist', 'lifts'],
            'compete': ['competes', 'compete', 'competed'], 'Spanish': ['rosetta', 'english', 'spanish'],
            'rural': ['rural', 'sprawl', 'urban'], 'yell': ['exclaim', 'holler', 'cuss']}

HOMOGLPYH_MAP = {}
HOMOGLPYH_MAP['a'] = 'Aa@'
HOMOGLPYH_MAP['b'] = 'Bb86'
HOMOGLPYH_MAP['c'] = 'Cc([<'
HOMOGLPYH_MAP['e'] = 'Ee{'
HOMOGLPYH_MAP['f'] = 'Ff4'
HOMOGLPYH_MAP['g'] = 'Gg9'
HOMOGLPYH_MAP['i'] = 'Iil|!'
HOMOGLPYH_MAP['l'] = 'Ll1I|!'
HOMOGLPYH_MAP['o'] = 'Oo0'
HOMOGLPYH_MAP['q'] = 'Qq9'
HOMOGLPYH_MAP['s'] = 'Ss5$'
HOMOGLPYH_MAP['t'] = 'Tt7'

# From http://www.cs.cmu.edu/~chogan/BasicEnglish.html
NEUTRAL_WORDS = 'come get give go keep let make put seem take be do have say see send may will about across after against among at before between by down from in off on over through to under up with as for of till than a the all any every no other some such that this I he you who and because but or if through while how when where why again ever far forward hear near now out still there then together well almost enough even little much not only quite so very tomorrow yesterday north south east west please yes'.split() \
                + 'account act addition adjustment advertisement agreement air amount amusement animal answer apparatus approval argument art attack attempt attention attraction authority back balance base behavior belief birth bit bite blood blow body brass bread breath brother building burn burst business butter canvas care cause chalk chance change cloth coal colour comfort committee company comparison competition condition connection control cook copper copy cork cotton cough country cover crack credit crime crush cry current curve damage danger daughter day death debt decision degree design desire destruction detail development digestion direction discovery discussion disease disgust distance distribution division doubt drink driving dust earth edge education effect end error event example exchange existence expansion experience expert fact fall family father fear feeling fiction field fight fire flame flight flower fold food force form friend front fruit glass gold government grain grass grip group growth guide harbor harmony hate hearing heat help history hole hope hour humour ice idea impulse increase industry ink insect instrument insurance interest invention iron jelly join journey judge jump kick kiss knowledge land language laugh law lead learning leather letter level lift light limit linen liquid list look loss love machine man manager mark market mass meal measure meat meeting memory metal middle milk mind mine minute mist money month morning mother motion mountain move music name nation need news night noise note number observation offer oil operation opinion order organization ornament owner page pain paint paper part paste payment peace person place plant play pleasure poison point polish porter position powder power price print process produce profit property prose protest pull punishment purpose push quality question rain range rate ray reaction reading reason record regret relation religion representative request respect rest reward rhythm rice river road roll room rub rule run salt sand scale science sea seat secretary selection self sense servant shade shake shame shock side sign silk silver sister size sky sleep slip slope smash smell smile smoke sneeze snow soap society son song sort sound soup space stage start statement steam steel step stitch stone stop story stretch structure substance sugar suggestion summer support surprise swim system talk taste tax teaching tendency test theory thing thought thunder time tin top touch trade transport trick trouble turn twist unit use value verse vessel view voice walk war wash waste water wave wax way weather week weight wind wine winter woman wood wool word work wound writing year'.split() \
                + 'angle ant apple arch arm army baby bag ball band basin basket bath bed bee bell berry bird blade board boat bone book boot bottle box boy brain brake branch brick bridge brush bucket bulb button cake camera card carriage cart cat chain cheese chest chin church circle clock cloud coat collar comb cord cow cup curtain cushion dog door drain drawer dress drop ear egg engine eye face farm feather finger fish flag floor fly foot fork fowl frame garden girl glove goat gun hair hammer hand hat head heart hook horn horse hospital house island jewel kettle key knee knife knot leaf leg library line lip lock map match monkey moon mouth muscle nail neck needle nerve net nose nut office orange oven parcel pen pencil picture pig pin pipe plane plate plough pocket pot potato prison pump rail rat receipt ring rod roof root sail school scissors screw seed sheep shelf ship shirt shoe skin skirt snake sock spade sponge spoon spring square stamp star station stem stick stocking stomach store street sun table tail thread throat thumb ticket toe tongue tooth town train tray tree trousers umbrella wall watch wheel whip whistle window wing wire worm'.split()
